@extends('frontend.layouts.master')

@section('title', 'Dashboard')

@section('styles')

	<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.18/css/dataTables.bootstrap4.min.css">
	<style>
		.table-clickable tr {
			cursor: pointer;
		}
		.sticky-offset {
			top: 76px;
		}
		.independent-scroll {
			height: 720px;
			overflow-y: scroll;
			overflow-x: hidden;
		}
		.collapsing {
			-webkit-transition: none;
			transition: none;
			display: none;
		}

	</style>

@endsection

@section('scripts')

	<!-- DataTables -->
	<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.18/js/jquery.dataTables.min.js"></script>
	<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.18/js/dataTables.bootstrap4.min.js"></script>
	<script>
		$(document).ready(function() {
			$('#example').DataTable({
				"pageLength": 100
			});
		} );
	</script>

@endsection

@section('content')

	<div class="container-fluid">
		<div class="row">
			<div class="col-lg-9 col-md-12 p-4">
				<div class="row">
					<div class="col-md-12 col-sm-12">
						<h1 class="display-4">DPR Construction Example Data</h1>
						<div class="table-responsive">						
							<table id="example" class="table table-striped table-bordered table-clickable table-hover">
								<thead>
									<tr>
										<th>Name</th>

										@foreach($attributes->take(6) as $attribute)

											<th>{{ $attribute->name }}</th>

										@endforeach

									</tr>
								</thead>
								<tbody>

									@foreach($products->sortBy('name') as $product)

										<tr data-toggle="collapse" data-target="#collapse{{ $product->id }}" onclick="document.location = '#InformationPanel';">
											<td>{{ $product->name }}</td>

											@foreach($attributes->take(6) as $attribute)

												<td>
													
												@php

													$value = null;
													$value = $product->values->where('attribute_id', $attribute->id)->first();

												@endphp

												@if($attribute->type_id == '1' || $attribute->type_id == '2' || $attribute->type_id == '5')

														@if(!empty($value))

															{{ $attribute->unit_before }}{{ $value->value }}{{ $attribute->unit_after }}

														@endif

												@elseif($attribute->type_id == '3')

													@php

														$single_select_option = null;

														if(isset($value))
														{
															$single_select_option = $options->where('id', $value->value)->first();
														}

													@endphp

													@if(isset($single_select_option)){{ $attribute->unit_before }}{{ $single_select_option->name }}{{ $attribute->unit_after }}@endif

												@elseif($attribute->type_id == '4')

													@php

														$multiple_select_options = null;
														if(isset($value)) { $multiple_select_options = explode(',', $value->value); }

													@endphp
														
													@foreach($multiple_select_options as $option)

														@php $value = $options->where('id', $option)->first(); @endphp

														{{ $value->name }}@if($loop->remaining > 0),@endif

													@endforeach

												@elseif($attribute->type_id == '6')

												@elseif($attribute->type_id == '7')

												@endif

												</td>

											@endforeach

										</tr>

									@endforeach

								</tfoot>
							</table>
						</div>
					</div>
				</div>
			</div>
			<div class="col-lg-3 col-md-12 bg-dark">
				<div class="accordion text-light px-2 py-3 sticky-top sticky-offset" id="accordionExample">
					<div class="small">
						<a class="anchor" id="InformationPanel"></a>
					</div>
					<div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
						<h1>DPR Construction 1</h1>
						<p>Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.</p>

					</div>

					@foreach($products as $product)

						<div id="collapse{{ $product->id }}" class="collapse" aria-labelledby="heading{{ $product->id }}" data-parent="#accordionExample">
							<h3>{{ $product->name }}</h3>

							<div class="independent-scroll">

								@foreach($attribute_groups->sortBy('sort_order') as $attribute_group)

									<h5 class="mt-4">{{ $attribute_group->name }}</h5>
									<div class="row">

										@foreach($attribute_group->attributes->sortBy('sort_order') as $attribute)
											@php
												$value = null;
												$value = $product->values->where('attribute_id', $attribute->id)->first();
											@endphp

											@if($attribute->type_id == '1' || $attribute->type_id == '2' || $attribute->type_id == '5')

												<div class="col-md-6">{{ $attribute->name }}</div>
												<div class="col-md-6">{{ $value ? $attribute->unit_before . $value->value . $attribute->unit_after : ' ' }}</div>

											@elseif($attribute->type_id == '3')
												@php
													$single_select_option = null;
													if(isset($value)) {	$single_select_option = App\Models\Product\Attribute\Option::find($value->value);	}
												@endphp

												<div class="col-md-6">{{ $attribute->name }}</div>
												<div class="col-md-6">@if(isset($single_select_option)){{ $attribute->unit_before }}{{ $single_select_option->name }}{{ $attribute->unit_after }}@endif</div>

											@elseif($attribute->type_id == '4')

												@php

													$multiple_select_options = null;
													if(isset($value)) { $multiple_select_options = explode(',', $value->value); }

												@endphp

												<div class="col-md-6">{{ $attribute->name }}</div>
												<div class="col-md-6">
													
													@foreach($multiple_select_options as $option)

														@php $value = \App\Models\Product\Attribute\Option::find($option) @endphp

														{{ $value->name }}@if($loop->remaining > 0),@endif

													@endforeach

												</div>

											@elseif($attribute->type_id == '6')

												<div class="col-md-6">{{ $attribute->name }}</div>
												<div class="col-md-6"></div>

											@elseif($attribute->type_id == '7')

												<div class="col-md-6">{{ $attribute->name }}</div>
												<div class="col-md-6"></div>

											@elseif($attribute->type_id == '8')

												<div class="col-md-6">{{ $attribute->name }}</div>
												<div class="col-md-6">@if(!empty($value))<a href="{{ $value->value }}" target="_blank">{{ $product->name }}</a>@endif</div>

											@endif

										@endforeach

									</div>

								@endforeach

							</div>
							<button type="button" class="btn btn-primary btn-block mt-4">Show More</button>
						</div>
					
					@endforeach

				</div>
			</div>
		</div>
	</div>

@endsection
