<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="csrf-token" content="{{ csrf_token() }}">

	<title>@yield('title') | {{ config('app.name') }}</title>

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Nunito">

	@yield('styles')

	<style>
		/* Sticky footer styles
		-------------------------------------------------- */
		html {
			position: relative;
			min-height: 100%;
		}
		body {
			margin-bottom: 60px;
			padding-top: 76px;
		}
		
		.footer {
			position: absolute;
			bottom: 0;
			width: 100%;
			height: 60px; /* Set the fixed height of the footer here */
			line-height: 60px; /* Vertically center the text there */
			background-color: #f5f5f5;
		}

		.navbar {
			min-height: 60px;
		}

		.navbar-brand {
			padding: 0 0px;
			height: 60px;
			line-height: 60px;
		}

		.navbar-toggle {
			/* (80px - button height 34px) / 2 = 23px */
			margin-top: 23px;
			padding: 9px 10px !important;
		}

		@media (max-width: 1200px) {
			a.anchor {
				display: block;
				position: relative;
				top: -80px;
				visibility: hidden;
			}
		}

		@media (min-width: 1200px) {
			.small {
				display: none;
			}
		}

		@media (min-width: 768px) {
			.navbar-nav > li > a {
				/* (80px - line-height of 27px) / 2 = 26.5px */
				padding-top: 16.5px;
				padding-bottom: 16.5px;
				line-height: 16.5px;
			}
		}

	</style>

</head>
<body>

	@include('frontend.layouts.partials.header')

	@include('frontend.layouts.partials.notifications')

	@yield('content')

	@include('frontend.layouts.partials.footer')

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

	@yield('scripts')

</body>
</html>
