@extends('frontend.layouts.master')

@section('title', 'Resend Activation E-Mail')

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">Resend Account Activation E-Mail</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="#">Account</a></li>
									<li class="breadcrumb-item active">Activation</li>
								</ol>
							</div>
						</div>
					</div>
				</section>
				<section class="module">
					<div class="container">
						<div class="row justify-content-md-center">
							<div class="col-lg-6 col-md-8 special-heading">
								<h1>Re-send Account Activation E-Mail</h1>
							</div>
						</div>
						<div class="row justify-content-md-center">
							<div class="col-lg-4 col-md-6">
								<form method="POST" action="{{ route('frontend.account.activation.resend') }}">

									{{ csrf_field() }}

									<div class="form-group">
										<input type="text" name="email" id="email" class="form-control {{ $errors->has('email') ? 'is-invalid' : '' }}" placeholder="Email" value="{{ old('email') }}" required>
										@if ($errors->has('email'))<div class="invalid-feedback">{{ $errors->first('email') }}</div>@endif
									</div>
									<div class="form-group">
										<button type="submit" class="btn btn-block btn-round btn-brand">Resend E-Mail</button>
									</div>
								</form>
							</div>
							<div class="col-lg-2 col-md-3">
								<p>Don't have an account yet?  Register for a free account <a href="{{ route('frontend.account.register') }}">here</a>!</p>
								<p>Forgot your password?  Reset your password <a href="{{ route('frontend.account.password.request') }}">here</a>.</p>
							</div>
						</div>
					</div>
				</section>

@endsection