@extends('frontend.layouts.master')

@section('title', 'Accept Account Invitation')

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">Accept Account Invitation</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="#">Account</a></li>
									<li class="breadcrumb-item active">Invitation</li>
								</ol>
							</div>
						</div>
					</div>
				</section>
				<section class="module">
					<div class="container">
						<div class="row justify-content-md-center">
							<div class="col-lg-6 col-md-8 special-heading">
								<h1>Accept Account Invitation</h1>
							</div>
						</div>
						<div class="row justify-content-md-center">
							<div class="col-lg-4 col-md-6">
								<form method="POST" action="{{ route('frontend.account.invitation', $token) }}">
									<input type="hidden" name="token" value="{{ $token }}">

									{{ csrf_field() }}

									<div class="form-group">
										<label for="email">E-Mail Address</label>
										<input name="email" id="email" type="email" class="form-control form-control-lg{{ $errors->has('email') ? ' is-invalid' : '' }}" value="{{ $invited_user->email }}" required readonly>
										@if ($errors->has('email'))<span class="invalid-feedback"><strong>{{ $errors->first('email') }}</strong></span>@endif
									</div>
									<div class="form-group">
										<label for="password_confirmation">Password</label>
										<input name="password_confirmation" id="password_confirmation" type="password" class="form-control form-control-lg{{ $errors->has('password') ? ' is-invalid' : '' }}" required>
										@if ($errors->has('password_confirmation'))<span class="invalid-feedback"><strong>{{ $errors->first('password_confirmation') }}</strong></span>@endif
									</div>
									<div class="form-group">
										<label for="password">Password</label>
										<input name="password" id="password" type="password" class="form-control form-control-lg{{ $errors->has('password') ? ' is-invalid' : '' }}" required>
										@if ($errors->has('password'))<span class="invalid-feedback"><strong>{{ $errors->first('password') }}</strong></span>@endif
									</div>
									<div class="form-group">
										<input name="terms" type="checkbox">  I agree to the <a href="{{ route('frontend.site.terms') }}">terms of use</a>.
									</div>
									<div class="form-group">
										<button type="submit" class="btn btn-block btn-round btn-brand">Accept Invitation</button>
									</div>
								</form>
							</div>
							<div class="col-lg-2 col-md-3">
								<p>Already accepted your invitation?  Login <a href="{{ route('frontend.account.login') }}">here</a>!</p>
								<p>Forgot your password?  Reset your password <a href="{{ route('frontend.account.password.request') }}">here</a>.</p>
							</div>
						</div>
					</div>
				</section>

@endsection