@extends('frontend.layouts.master')

@section('title', 'Login')

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">Login</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="#">Account</a></li>
									<li class="breadcrumb-item active">Login</li>
								</ol>
							</div>
						</div>
					</div>
				</section>
				<section class="module">
					<div class="container">
						<div class="row justify-content-md-center">
							<div class="col-lg-6 col-md-8 special-heading">
								<h1>Login to your account</h1>
							</div>
						</div>
						<div class="row justify-content-md-center">
							<div class="col-lg-4 col-md-6">
								<form method="POST" action="{{ route('frontend.account.login') }}">

									{{ csrf_field() }}

									<div class="form-group">
										<input type="text" name="email" class="form-control form-control-lg {{ $errors->has('email') ? 'is-invalid' : '' }}" placeholder="Email" value="{{ old('email') }}" required>
										@if ($errors->has('email'))<div class="invalid-feedback">{{ $errors->first('email') }}</div>@endif
									</div>
									<div class="form-group">
										<input type="password" name="password" class="form-control form-control-lg {{ $errors->has('password') ? 'is-invalid' : '' }}" placeholder="Password" required>
										@if ($errors->has('password'))<div class="invalid-feedback">{{ $errors->first('password') }}</div>@endif
									</div>
									<div class="form-check">
										<label class="custom-control custom-checkbox">
											<input type="checkbox" name="remember" class="custom-checkbox" {{ old('remember') ? 'checked' : '' }}> <span class="custom-control-indicator"></span><span class="custom-control-description">Remember Me</span>
										</label>
									</div>
									<div class="form-group">
										<button type="submit" class="btn btn-block btn-round btn-brand">Login</button>
									</div>
									<div class="form-group">
										<p class="text-center">or</p>
									</div>
                  <div class="form-group">
                      <a href="{{ route('frontend.account.facebook.redirect') }}" class="btn btn-block btn-round btn-brand" style="background-color: #3B5998; border-color: #3B5998;"><image src="\templates\core\custom\logo-facebook.png" width="18" height="18">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Sign In with Facebook</a>
                  </div>
                  <div class="form-group">
                      <a href="{{ route('frontend.account.google.redirect') }}" class="btn btn-block btn-round btn-brand" style="background-color: #DD4B39; border-color: #DD4B39;"><image src="\templates\core\custom\logo-google.png" width="18" height="18">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Sign In with Google</a>
                  </div>
								</form>
							</div>
							<div class="col-lg-2 col-md-3">
								<p>Don't have an account yet?  Register for a free account <a href="{{ route('frontend.account.register') }}">here</a>!</p>
								<p>Forgot your password?  Reset your password <a href="{{ route('frontend.account.password.request') }}">here</a>.</p>
							</div>
						</div>
					</div>
				</section>

@endsection