@extends('frontend.layouts.master')

@section('title', $user->name)

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">{{ $user->name }}</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="#">Account</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.account.profile.show', $user->id) }}">{{ $user->name }}</a></li>
									<li class="breadcrumb-item active">Change Password</li>
								</ol>
							</div>
						</div>
					</div>
				</section>
				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">
								<div class="row">
									<div class="col-md-12">
										<div class="special-heading">
											<h1>Change Password</h1>
										</div>
										<form method="post" action="{{ route('frontend.account.password.update') }}" class="form">

											{{ csrf_field() }}
											
											<div class="row justify-content-md-center">
												<div class="col col-lg-8">
													<div class="form-group">
														<label for="old_password"">Old Password</label>
														<input type="password" class="form-control {{ $errors->first('old_password', 'is-invalid') }}" id="old_password" name="old_password" required >
														<div class="invalid-feedback">{{ $errors->first('old_password') }}</div>
													</div>
													<div class="form-group">
														<label for="new_password"">New Password</label>
														<input type="password" class="form-control {{ $errors->first('new_password', 'is-invalid') }}" id="new_password" name="new_password" required >
														<div class="invalid-feedback">{{ $errors->first('new_password') }}</div>
													</div>
													<div class="form-group">
														<label for="new_password_confirmation"">New Password Confirmation</label>
														<input type="password" class="form-control {{ $errors->first('new_password_confirmation', 'is-invalid') }}" id="new_password_confirmation" name="new_password_confirmation" required >
														<div class="invalid-feedback">{{ $errors->first('new_password_confirmation') }}</div>
													</div>
													<button type="submit" class="btn btn-brand">Change Password</button>
												</div>
											</div>
										</form>
									</div>
								</div>
							</div>
							<div class="col-lg-4">

								@include('frontend.account.profile.partials.sidebar')

							</div>
						</div>
					</div>
				</section>

@endsection