@extends('frontend.layouts.master')

@section('title', 'Reset Password')

@section('content')

                <!-- Page Header-->
                <section class="module-page-title">
                    <div class="container">
                        <div class="row-page-title">
                            <div class="page-title-captions">
                                <h1 class="h5">Reset Password</h1>
                            </div>
                            <div class="page-title-secondary">
                                <ol class="breadcrumb">
                                    <li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
                                    <li class="breadcrumb-item"><a href="#">Account</a></li>
                                    <li class="breadcrumb-item active">Reset Password</li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </section>
                <!-- Page Header end-->

                <!-- Page Content-->
                <section class="module">
                    <div class="container">
                        <div class="row justify-content-md-center">
                            <div class="col-lg-6 col-md-8 special-heading">
                                <h1>Reset your password</h1>
                            </div>
                        </div>
                        <div class="row justify-content-md-center">
                            <div class="col-lg-4 col-md-6">

                                @if (session('status'))

                                    <div class="alert alert-success"><strong>Heads up!</strong> {{ session('status') }}</div>

                                @endif

                                <form method="POST" action="{{ route('frontend.account.password.email') }}">

                                    {{ csrf_field() }}

                                    <div class="form-group">
                                        <input type="text" name="email" id="email" class="form-control {{ $errors->has('email') ? 'is-invalid' : '' }}" placeholder="Email" value="{{ old('email') }}" required>
                                        @if ($errors->has('email'))<div class="invalid-feedback">{{ $errors->first('email') }}</div>@endif
                                    </div>
                                    <div class="form-group">
                                        <button type="submit" class="btn btn-block btn-round btn-brand">Reset Password</button>
                                    </div>
                                </form>
                            </div>
                            <div class="col-lg-2 col-md-3">
                                <p>Don't have an account yet?  Register for a free account <a href="{{ route('frontend.account.register') }}">here</a>!</p>
                            </div>
                        </div>
                    </div>
                </section>

@endsection