@extends('frontend.layouts.master')

@section('title', 'Reset Password')

@section('content')

                <!-- Page Header-->
                <section class="module-page-title">
                    <div class="container">
                        <div class="row-page-title">
                            <div class="page-title-captions">
                                <h1 class="h5">Reset Password</h1>
                            </div>
                            <div class="page-title-secondary">
                                <ol class="breadcrumb">
                                    <li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
                                    <li class="breadcrumb-item"><a href="#">Account</a></li>
                                    <li class="breadcrumb-item active">Reset Password</li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </section>
                <!-- Page Header end-->

                <!-- Page Content-->
                <section class="module">
                    <div class="container">
                        <div class="row justify-content-md-center">
                            <div class="col-lg-6 col-md-8 special-heading">
                                <h1>Reset your password</h1>
                            </div>
                        </div>
                        <div class="row justify-content-md-center">
                            <div class="col-lg-4 col-md-6">
                                <form method="POST" action="/account/password/reset">

                                    {{ csrf_field() }}

                                    <input type="hidden" name="token" id="token" value="{{ $token }}">
                                    <div class="form-group">
                                        <input type="text" name="email" id="email" class="form-control {{ $errors->has('email') ? 'is-invalid' : '' }}" placeholder="Email" value="{{ old('email') }}" required>
                                        @if ($errors->has('email'))<div class="invalid-feedback">{{ $errors->first('email') }}</div>@endif
                                    </div>
                                    <div class="form-group">
                                        <input type="password" name="password" id="password" class="form-control {{ $errors->has('password') ? 'is-invalid' : '' }}" placeholder="New Password" required>
                                        @if ($errors->has('email'))<div class="invalid-feedback">{{ $errors->first('email') }}</div>@endif
                                    </div>
                                    <div class="form-group">
                                        <input type="password" name="password_confirmation" id="password_confirmation" class="form-control {{ $errors->has('password_confirmation') ? 'is-invalid' : '' }}" placeholder="New Password Confirmation" required>
                                        @if ($errors->has('email'))<div class="invalid-feedback">{{ $errors->first('password_confirmation') }}</div>@endif
                                    </div>
                                    <div class="form-group">
                                        <button type="submit" class="btn btn-block btn-round btn-brand">Register</button>
                                    </div>
                                </form>
                            </div>
                            <div class="col-lg-2 col-md-3">
                                <p>Already have an account?  Login <a href="{{ route('frontend.account.login') }}">here</a>!</p>
                                <p>Forgot your password?  Reset your password <a href="{{ route('frontend.account.password.request') }}">here</a>.</p>
                            </div>
                        </div>
                    </div>
                </section>

@endsection
