@extends('frontend.layouts.master')

@section('title', 'Edit ' . $user->name)

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">Edit {{ $user->name }}</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="#">Account</a></li>
									<li class="breadcrumb-item active">{{ $user->name }}</li>
								</ol>
							</div>
						</div>
					</div>
				</section>
				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">
								<form method="post" action="{{ route('frontend.account.profile.update', $user->id) }}" class="form">

									{{ csrf_field() }}
									{!! method_field('patch') !!}

									<div class="special-heading">
										<h5>Required Information</h5>
									</div>
									<div class="form-group">
										<label for="name">Display Name</label>
										<input type="text" name="name" id="name" class="form-control {{ $errors->has('name') ? 'is-invalid' : '' }}" placeholder="Display Name" value="@if(old('name')){{ old('name') }}@elseif(isset($user)){{ $user->name }}@endif" required>
										@if ($errors->has('name'))<div class="invalid-feedback">{{ $errors->first('name') }}</div>@endif
									</div>
									<div class="form-group">
										<label for="email">E-Mail Address</label>
										<input type="text" name="email" id="email" class="form-control {{ $errors->has('email') ? 'is-invalid' : '' }}" placeholder="E-Mail Address" value="@if(old('email')){{ old('email') }}@elseif(isset($user)){{ $user->email }}@endif" disabled>
										@if ($errors->has('email'))<div class="invalid-feedback">{{ $errors->first('email') }}</div>@endif
									</div>
									<div class="special-heading">
										<h5>Optional Information</h5>
									</div>
									<div class="form-group">
										<label for="location">Location</label>
										<input type="text" name="location" id="location" class="form-control {{ $errors->has('location') ? 'is-invalid' : '' }}" placeholder="Location" value="@if(old('location')){{ old('location') }}@elseif(isset($user)){{ $user->location }}@endif">
										@if ($errors->has('location'))<div class="invalid-feedback">{{ $errors->first('location') }}</div>@endif
									</div>
									<div class="form-group">
										<label for="bio">About Me</label>
										<textarea name="bio" id="bio" class="input-md form-control" rows="5" placeholder="Abount Me">@if(old('bio')){{ old('bio') }}@elseif(isset($user)){{ $user->bio }}@endif</textarea>
										@if ($errors->has('bio'))<div class="invalid-feedback">{{ $errors->first('bio') }}</div>@endif
									</div>
									<button type="submit" class="btn btn-brand">Update Profile</button>
								</form>
							</div>
							<div class="col-lg-4">

								@include('frontend.account.profile.partials.sidebar')

							</div>
						</div>
					</div>
				</section>

@endsection