@extends('frontend.layouts.master')

@section('title', $user->name)

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">{{ $user->name }}</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="#">Account</a></li>
									<li class="breadcrumb-item active">{{ $user->name }}</li>
								</ol>
							</div>
						</div>
					</div>
				</section>
				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">
								<div class="row">
									<div class="col-md-12">
										<div class="special-heading">
											<h1>Avatar</h1>
										</div>
										<img src="{{ $user->image_half_url }}" alt="{{ $user->name }}" class="rounded mx-auto d-block m-b-10">
										@if ($errors->has('file'))<div class="invalid-feedback">{{ $errors->first('file') }}</div>@endif
										<form class="text-center" method="post" action="{{ route('frontend.account.avatar.update') }}" enctype="multipart/form-data">

											{{ csrf_field() }}
											{!! method_field('patch') !!}

											<label class="btn btn-primary btn-file">
												Select New Avatar<input type="file" name="file" style="display: none;" onchange="this.form.submit()">
											</label>
										</form>

										<form class="text-center" method="post" action="{{ route('frontend.account.avatar.destroy') }}">

											{{ csrf_field() }}
											{!! method_field('delete') !!}

											<button type="submit" class="btn btn-danger m-b-15">Delete Avatar</button>
										</form>
									</div>
									<div class="col-md-12">
										<div class="special-heading">
											<h1>Profile Details</h1>
										</div>
										<div class="widget">
										<ul>
											<li><b>Username:</b> {{ $user->name }}</li>
											<li><b>Email:</b> {{ $user->email }}</li>
											<li><b>Location:</b> {{ $user->location }}</li>
											<li><b>Joined:</b> {{ $user->created_at->diffForHumans() }}</li>
											<li><b>Profile Last Updated:</b> {{ $user->updated_at->diffForHumans() }}</li>
											<li><b>About Me:</b> {{ $user->bio }}</li>
										</ul>
									</div>
									</div>
								</div>
							</div>
							<div class="col-lg-4">

								@include('frontend.account.profile.partials.sidebar')

							</div>
						</div>
					</div>
				</section>

@endsection