@extends('frontend.layouts.master')

@section('title', 'Register')

@section('scripts')

<script src='https://www.google.com/recaptcha/api.js'></script>

@endsection

@section('content')

                <!-- Page Header-->
                <section class="module-page-title">
                    <div class="container">
                        <div class="row-page-title">
                            <div class="page-title-captions">
                                <h1 class="h5">Register</h1>
                            </div>
                            <div class="page-title-secondary">
                                <ol class="breadcrumb">
                                    <li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
                                    <li class="breadcrumb-item"><a href="#">Account</a></li>
                                    <li class="breadcrumb-item active">Register</li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </section>
                <!-- Page Header end-->

                <!-- Page Content-->
                <section class="module">
                    <div class="container">
                        <div class="row justify-content-md-center">
                            <div class="col-lg-6 col-md-8 special-heading">
                                <h1>Register for an account</h1>
                            </div>
                        </div>
                        <div class="row justify-content-md-center">
                            <div class="col-lg-4 col-md-6">
                                <form method="POST" action="{{ route('frontend.account.register') }}">

                                    <div class="form-group">
                                       <a href="{{ route('frontend.account.facebook.redirect') }}" class="btn btn-block btn-round btn-brand" style="background-color: #3B5998; border-color: #3B5998;"><image src="\templates\core\custom\logo-facebook.png" width="18" height="18">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Sign In with Facebook</a>
                                    </div>
                                    <div class="form-group">
                                       <a href="{{ route('frontend.account.google.redirect') }}" class="btn btn-block btn-round btn-brand" style="background-color: #DD4B39; border-color: #DD4B39;"><image src="\templates\core\custom\logo-google.png" width="18" height="18">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Sign In with Google</a>
                                    </div>
                                    <div class="form-group">
                                       <p class="text-center">OR</p>
                                    </div>

                                    {{ csrf_field() }}

                                    <div class="form-group">
                                       <input type="text" name="name" id="name" class="form-control form-control-lg {{ $errors->has('name') ? 'is-invalid' : '' }}" placeholder="Display Name" value="{{ old('name') }}" required>
                                       @if ($errors->has('name'))<div class="invalid-feedback">{{ $errors->first('name') }}</div>@endif
                                    </div>
                                    <div class="form-group">
                                       <input type="text" name="email" id="email" class="form-control form-control-lg {{ $errors->has('email') ? 'is-invalid' : '' }}" placeholder="Email" value="{{ old('email') }}" required>
                                       @if ($errors->has('email'))<div class="invalid-feedback">{{ $errors->first('email') }}</div>@endif
                                    </div>
                                    <div class="form-group">
                                       <input type="password" name="password" id="password" class="form-control form-control-lg {{ $errors->has('password') ? 'is-invalid' : '' }}" placeholder="Password" required>
                                       @if ($errors->has('password'))<div class="invalid-feedback">{{ $errors->first('password') }}</div>@endif
                                    </div>
                                    <div class="form-group">
                                      <input type="password" name="password_confirmation" id="password_confirmation" class="form-control form-control-lg {{ $errors->has('password_confirmation') ? 'is-invalid' : '' }}" placeholder="Password Confirmation" required>
                                      @if ($errors->has('password_confirmation'))<div class="invalid-feedback">{{ $errors->first('password_confirmation') }}</div>@endif
                                    </div>
																		<div class="form-group">
																			<input name="terms" type="checkbox">  I agree to the <a href="{{ route('frontend.site.terms') }}">terms of use</a>.
																		</div>
                                    <div class="form-group">
                                       <div class="g-recaptcha" data-sitekey="{{ config('services.google_recaptcha.sitekey') }}"></div>
                                    </div>
                                    <div class="form-group">
                                      <button type="submit" class="btn btn-block btn-round btn-brand">Register</button>
                                    </div>
                                </form>
                            </div>
                            <div class="col-lg-2 col-md-3">
                                <p>Already have an account?  Login <a href="{{ route('frontend.account.login') }}">here</a>!</p>
                                <p>Forgot your password?  Reset your password <a href="{{ route('frontend.account.password.request') }}">here</a>.</p>
                            </div>
                        </div>
                    </div>
                </section>

@endsection