@extends('frontend.layouts.master')

@section('title', $category->name)

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">{{ $category->name }}</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.article.index') }}">News</a></li>
								</ol>
							</div>
						</div>
					</div>
				</section>
				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">
								<div class="row blog-masonry">

									@foreach($articles as $article)

										<div class="col-md-6 col-lg-6 post-item">
											<article class="post">
												<div class="post-preview"><a href="{{ route('frontend.article.show', $article->slug) }}"><img src="{{ $article->image_half_url }}" alt="{{ $article->subject }}"></a></div>
												<div class="post-wrapper">
													<div class="post-header">
														<h2 class="post-title"><a href="{{ route('frontend.article.show', $article->slug) }}">{{ $article->subject }}</a></h2>
														<ul class="post-meta h5">
															<li>{{ $article->created_at->diffForHumans() }}</li>
														</ul>
													</div>
													<div class="post-content">
														<p>{{ str_limit($article->body, 150) }}</p>
													</div>
													<div class="post-more"><a class="btn btn-brand" href="{{ route('frontend.article.show', $article->slug) }}">Read more →</a></div>
												</div>
											</article>
										</div>

									@endforeach

								</div>
							</div>
							<div class="col-lg-4">

								@include('frontend.article.partials.sidebar')

							</div>
						</div>
					</div>
				</section>

@endsection

