@extends('frontend.layouts.master')

@section('title', $article->subject)

@section('content')

                <!-- Page Header-->
                <section class="module-page-title">
                    <div class="container">
                        <div class="row-page-title">
                            <div class="page-title-captions">
                                <h1 class="h5">{{ $article->subject }}</h1>
                            </div>
                            <div class="page-title-secondary">
                                <ol class="breadcrumb">
                                    <li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
                                    <li class="breadcrumb-item"><a href="{{ route('frontend.article.index') }}">News</a></li>
                                    <li class="breadcrumb-item"><a href="{{ route('frontend.article.category.show', $article->category_id) }}">{{ $article->category->name }}</a></li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </section>
                <!-- Page Header end-->

                <!-- Article-->
                <section class="module">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-8">
                                <!-- Post-->
                                <article class="post">
                                    <div class="post-preview"><img src="{{ $article->image_full_url }}" alt="{{ $article->subject }}"></div>
                                    <div class="post-header">
                                        <h1 class="post-title">{{ $article->subject }}</h1>
                                        <ul class="post-meta h5">
                                            <li><i class="fa fa-clock-o"></i> {{ $article->created_at->diffForHumans() }}</li>
                                            <li><i class="fa fa-user"></i> <a href="{{ route('frontend.user.show', $article->user_id) }}">{{ $article->user->name }}</a></li>
                                            <li><i class="fa fa-folder-open"></i> <a href="{{ route('frontend.article.category.show', $article->category->slug) }}">{{ $article->category->name }}</a></li>
                                            <li><i class="fa fa-star"></i> {{ $article->rating }}</li>
                                            <li><i class="fa fa-comments"></i> {{ $article->comments->count() }} {{ str_plural('Comment', $article->comments->where('status_id', 1)->count()) }}</li>
                                            <!-- <li><i class="fa fa-eye"></i> {{ $article->views->count() }} Views</a></li> -->
                                        </ul>
                                    </div>
                                    <div class="post-content">
                                        <p>{!! html_entity_decode(nl2br(e($article->body))) !!}</p>
                                    </div>
                                </article>
                                <!-- Post end--> 

                                <!-- Comments and Ratings -->
                                <ul class="nav nav-tabs">
                                    <li class="nav-item"><a class="nav-link active" href="#comments" data-toggle="tab">Comments ({{ $article->comments->where('status_id', 1)->count() }})</a></li>
                                    <li class="nav-item"><a class="nav-link" href="#ratings" data-toggle="tab">Ratings ({{ $article->ratings->where('status_id', 1)->count() }})</a></li>
                                </ul>
                                <div class="tab-content">
                                    <div class="tab-pane in active" id="comments">

                                        @include('frontend/component/comment/include', ['parent' => $article])

                                    </div>
                                    <div class="tab-pane" id="ratings">

                                        @include('frontend/component/rating/include', ['parent' => $article])

                                    </div>
                                </div>
                                <!-- Comments and Ratings end -->
                            </div>

                            <!-- Sidebar-->
                            <div class="col-lg-4">

                                @include('frontend.article.partials.sidebar')

                            </div>
                        </div>
                    </div>
                </section>
                <!-- Article end-->

@endsection