<!-- Comments -->
<div class="comments-area">
    <h5 class="comments-title">{{ $parent->comments->where('status_id', 1)->count() }} {{ str_plural('Comment', $parent->comments->where('status_id', 1)->count()) }}</h5>
    <div class="comment-list">

        @foreach($parent->comments->where('nested_id', null)->where('status_id', 1)->sortBy('created_at') as $comment)

            <!-- Comment-->
            <div class="comment">
                <div class="comment-author"><img class="avatar" src="{{ $comment->user->image_thumb_url }}" alt="{{ $comment->user->name }}" width="60" height="60"></div>
                <div class="comment-body">
                    <div class="comment-meta">
                        <div class="comment-meta-author h5">{{ $comment->subject }}</div>
                        <div class="comment-meta-date">By <a href="{{ route('frontend.user.show', $comment->user_id )}}">{{ $comment->user->name }}</a> <a href="#">{{ $comment->created_at->diffForHumans() }}</a></div>
                    </div>
                    <div class="comment-content">
                        <p>{!! nl2br(e($comment->body)) !!}</p>
                    </div>

                    <div class="comment-reply btn-group">

                        @if(Auth::check())

                            @if($comment->user_id == Auth::id() or Auth::user()->hasRole('admin'))

                                <a data-toggle="modal" data-target="#comment-{{ $comment->id }}-edit" href="">Edit</a>&nbsp;&nbsp;
                                <a data-toggle="modal" data-target="#comment-{{ $comment->id }}-delete" href="">Delete</a>&nbsp;&nbsp;

                            @endif

                        @endif

                        <a data-toggle="collapse" href="#comment-{{ $comment->id }}-reply" aria-expanded="false" aria-controls="reply-{{ $comment->id }}">Reply</a>&nbsp;&nbsp;
                        <a data-toggle="modal" data-target="#comment-{{ $comment->id }}-report" href="">Report</a>
                    </div>

                    <!-- Reply Collapse -->
                    <div class="collapse" id="comment-{{ $comment->id }}-reply">
                        <br>
                        <h5 class="comment-reply-title">Reply to Comment</h5>

                        @if (Auth::guest())

                            <p><br><b>You need to have an account to post a reply.</b></br>
                            Already have an account? <a href="{{ route('frontend.account.login') }}">Login!</a></br>
                            Register for a free account <a href="{{ route('frontend.account.register') }}">here</a>.<br></p>

                        @else

                            <form method="post" action="{{ route('frontend.component.comment.store')}}">

                                {{ csrf_field() }}

                                <input type="hidden" name="parent_id" value="{{ $parent->id }}">
                                <input type="hidden" name="parent_type" value="{{ get_class($parent) }}">
                                <input type="hidden" name="nested_id" value="{{ $comment->id }}">
                                <input type="hidden" name="subject" value="RE: {{ $comment->subject }}">
                                <div class="form-group">
                                    <textarea name="body" id="body" rows="5" class="form-control" placeholder="Reply" value="{{ old('body') }}" required></textarea>
                                </div>
                                <div class="form-submit">
                                    <input class="btn btn-round btn-sm btn-brand" type="submit" value="Post Reply">
                                </div>
                            </form>

                        @endif

                    </div>
                    <!-- Reply Collapse end -->

                    <!-- Report Modal -->
                    <div class="modal fade" id="comment-{{ $comment->id }}-report">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <form method="post" action="{{ route('frontend.component.report.store') }}">
                                    <div class="modal-header">
                                        <h5 class="modal-title">Report Comment</h5>
                                        <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
                                    </div>
                                    <div class="modal-body">
                                        <p>Please let us know why you are reporting this content.  Reason must be 15 characters or longer.</p>

                                        {{ csrf_field() }}

                                        <input type="hidden" name="parent_id" value="{{ $comment->id }}">
                                        <input type="hidden" name="parent_type" value="{{ get_class($comment) }}">
                                        <div class="form-group">
                                            <label for="body" class="form-control-label">Reason For Reporting</label>
                                            <textarea name="body" id="body" class="form-control" rows="5" required></textarea>
                                        </div>
                                    </div>
                                    <div class="modal-footer">
                                        <button class="btn btn-round btn-gray" type="button" data-dismiss="modal">Cancel</button>
                                        <button class="btn btn-round btn-brand" type="submit">Report Comment</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <!-- Report Modal end -->

                    @if(Auth::check())

                        @if($comment->user_id == Auth::id() or Auth::user()->hasRole('admin'))

                            <!-- Edit Modal -->
                            <div class="modal fade" id="comment-{{ $comment->id }}-edit">
                                <div class="modal-dialog modal-lg">
                                    <div class="modal-content">
                                        <form method="post" action="{{ route('frontend.component.comment.update', $comment->id) }}">
                                            <div class="modal-header">
                                                <h5 class="modal-title">Edit Comment</h5>
                                                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
                                            </div>
                                            <div class="modal-body">

                                                {{ csrf_field() }}
                                                {!! method_field('patch') !!}

                                                <div class="form-group">
                                                    <label for="subject" class="form-control-label">Subject</label>
                                                    <input type="text" name="subject" id="subject" class="form-control {{ $errors->has('subject') ? 'is-invalid' : '' }}" value="{{ $comment->subject }}" required>
                                                </div>
                                                <div class="form-group">
                                                    <label for="body" class="form-control-label">Body</label>
                                                    <textarea name="body" id="body" class="form-control {{ $errors->has('body') ? 'is-invalid' : '' }}" rows="5" required>{{ $comment->body }}</textarea>
                                                </div>
                                            </div>
                                            <div class="modal-footer">
                                                <button class="btn btn-round btn-gray" type="button" data-dismiss="modal">Cancel</button>
                                                <button class="btn btn-round btn-brand" type="submit">Save Comment</button>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <!-- Edit Modal end -->

                            <!-- Delete Modal -->
                            <div class="modal fade" id="comment-{{ $comment->id }}-delete">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <form method="post" action="{{ route('frontend.component.comment.destroy', $comment->id) }}">
                                            <div class="modal-header">
                                                <h5 class="modal-title">Delete Comment</h5>
                                                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
                                            </div>
                                            <div class="modal-body">

                                                {{ csrf_field() }}
                                                {!! method_field('delete') !!}

                                                <p>Please confirm you would like to delete your comment, {{ $comment->subject }}, and any associated replies.</p> 
                                            </div>
                                            <div class="modal-footer">
                                                <button class="btn btn-round btn-gray" type="button" data-dismiss="modal">Cancel</button>
                                                <button class="btn btn-round btn-danger" type="submit">Delete Comment</button>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <!-- Delete Modal end -->

                        @endif

                    @endif

                </div>

                <div class="children">

                    @foreach($comment->replies->where('status_id', 1)->sortBy('created_at') as $reply)

                        <div class="comment">
                            <div class="comment-author"><img class="avatar" src="{{ $reply->user->image_thumb_url }}" alt="{{ $reply->user->name }}" width="60" height="60"></div>
                            <div class="comment-body">
                                <div class="comment-meta">
                                    <div class="comment-meta-author h5">{{ $reply->subject }}</div>
                                    <div class="comment-meta-date">By <a href="{{ route('frontend.user.show', $reply->user_id )}}">{{ $reply->user->name }}</a> <a href="#">{{ $reply->created_at->diffForHumans() }}</a></div>
                                </div>
                                <div class="comment-content">
                                    <p>{!! nl2br(e($reply->body)) !!}</p>
                                </div>
                                <div class="comment-reply btn-group">

                                    @if(Auth::check())

                                        @if($reply->user_id == Auth::id() or Auth::user()->hasRole('admin'))

                                            <a data-toggle="modal" data-target="#comment-{{ $reply->id }}-edit" href="">Edit</a>&nbsp;&nbsp;
                                            <a data-toggle="modal" data-target="#comment-{{ $reply->id }}-delete" href="">Delete</a>&nbsp;&nbsp;

                                        @endif

                                    @endif

                                    <a data-toggle="modal" data-target="#comment-{{ $reply->id }}-report" href="">Report</a>
                                </div>
                            </div>
                        </div>

                        <!-- Report Modal -->
                        <div class="modal fade" id="comment-{{ $reply->id }}-report">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <form method="post" action="{{ route('frontend.component.report.store') }}">
                                        <div class="modal-header">
                                            <h5 class="modal-title">Report Comment</h5>
                                            <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
                                        </div>
                                        <div class="modal-body">
                                            <p>Please let us know why you are reporting this content.  Reason must be 15 characters or longer.</p>

                                            {{ csrf_field() }}

                                            <input type="hidden" name="parent_id" value="{{ $reply->id }}">
                                            <input type="hidden" name="parent_type" value="{{ get_class($reply) }}">
                                            <div class="form-group">
                                                <label for="body" class="form-control-label">Reason For Reporting</label>
                                                <textarea name="body" id="body" class="form-control" rows="5" required></textarea>
                                            </div>
                                        </div>
                                        <div class="modal-footer">
                                            <button class="btn btn-round btn-gray" type="button" data-dismiss="modal">Cancel</button>
                                            <button class="btn btn-round btn-brand" type="submit">Report Reply</button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                        <!-- Report Modal end -->

                        @if(Auth::check())

                            @if($reply->user_id == Auth::id() or Auth::user()->hasRole('admin'))

                                <!-- Edit Modal -->
                                <div class="modal fade" id="comment-{{ $reply->id }}-edit">
                                    <div class="modal-dialog modal-lg">
                                        <div class="modal-content">
                                            <form method="post" action="{{ route('frontend.component.comment.update', $reply->id) }}">
                                                <div class="modal-header">
                                                    <h5 class="modal-title">Edit Reply</h5>
                                                    <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
                                                </div>
                                                <div class="modal-body">

                                                    {{ csrf_field() }}
                                                    {!! method_field('patch') !!}

                                                    <input type="hidden" name="subject" id="subject" value="{{ $reply->subject }}">
                                                    
                                                    <div class="form-group">
                                                        <label for="body" class="form-control-label">Body</label>
                                                        <textarea name="body" id="body" class="form-control" rows="5" required>{{ $reply->body }}</textarea>
                                                    </div>
                                                </div>
                                                <div class="modal-footer">
                                                    <button class="btn btn-round btn-gray" type="button" data-dismiss="modal">Cancel</button>
                                                    <button class="btn btn-round btn-brand" type="submit">Save Reply</button>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                                <!-- Edit Modal end -->

                                <!-- Delete Modal -->
                                <div class="modal fade" id="comment-{{ $reply->id }}-delete">
                                    <div class="modal-dialog">
                                        <div class="modal-content">
                                            <form method="post" action="{{ route('frontend.component.comment.destroy', $reply->id) }}">
                                                <div class="modal-header">
                                                    <h5 class="modal-title">Delete Reply</h5>
                                                    <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
                                                </div>
                                                <div class="modal-body">

                                                    {{ csrf_field() }}
                                                    {!! method_field('delete') !!}

                                                    <p>Please confirm you would like to delete your reply, {{ $reply->subject }}, and any associated replies.</p> 
                                                </div>
                                                <div class="modal-footer">
                                                    <button class="btn btn-round btn-gray" type="button" data-dismiss="modal">Cancel</button>
                                                    <button class="btn btn-round btn-danger" type="submit">Delete Reply</button>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                                <!-- Delete Modal end -->

                            @endif

                        @endif

                    @endforeach

                </div>
            </div>

        @endforeach

        @if($parent->comments->where('nested_id', null)->count() == 0)<p>Be the first to leave a comment using the form below</p>@endif

    </div>
    <br>
    <div class="comment-respond">
        <h5 class="comment-reply-title">Leave a Comment</h5>

        @if (Auth::guest())

            <p><br><b>You need to have an account to post a comment.</b></br>
            Already have an account? <a href="{{ route('frontend.account.login') }}">Login!</a></br>
            Register for a free account <a href="{{ route('frontend.account.register') }}">here</a>.<br></p>

        @else

        <form method="post" action="{{ route('frontend.component.comment.store')}}" class="comment-form row">

            {{ csrf_field() }}

            <input type="hidden" name="parent_id" value="{{ $parent->id }}">
            <input type="hidden" name="parent_type" value="{{ get_class($parent) }}">

            <div class="form-group col-sm-12">
                <input name="subject" id="subject" class="form-control" type="text" placeholder="Subject" value="{{ old('subject') }}" required>
            </div>
            <div class="form-group col-sm-12">
                <textarea name="body" id="body" class="form-control" rows="8" placeholder="Comment" value="{{ old('body') }}" required></textarea>
            </div>
            <div class="form-submit col-sm-12">
                <input class="btn btn-round btn-brand" type="submit" value="Post Comment">
            </div>
        </form>

        @endif

    </div>
</div>
<!-- Comments end -->
