<!-- Ratings -->
<div class="comments-area">
    <h5 class="comments-title">{{ $parent->ratings->where('status_id', 1)->count() }} {{ str_plural('Rating', $parent->ratings->where('status_id', 1)->count()) }}</h5>
    <div class="comment-list">

        @foreach($parent->ratings->where('status_id', 1)->sortBy('created_at') as $rating)

            <!-- Comment-->
            <div class="comment">
                <div class="comment-author"><img class="avatar" src="{{ $rating->user->image_thumb_url }}" alt="{{ $rating->user->name }}" width="60" height="60"></div>
                <div class="comment-body">
                    <div class="comment-meta">
                        <div class="comment-meta-author h5">

                            @for ($i = 0; $i < $rating->rating; $i++)

                                <big><big><big><i class="fa fa-star" aria-hidden="true"></i></big></big></big>

                            @endfor

                        </div>
                        <div class="comment-meta-date">By <a href="{{ route('frontend.user.show', $rating->user_id )}}">{{ $rating->user->name }}</a> <a href="#">{{ $rating->created_at->diffForHumans() }}</a></div>
                    </div>
                    <div class="comment-content">
                        <p>{!! nl2br(e($rating->body)) !!}</p>
                    </div>

                    <!-- Rating Actions -->
                    <div class="comment-reply btn-group">

                        @if(Auth::check())

                            @if($rating->user_id == Auth::id() or Auth::user()->hasRole('admin'))

                                <a data-toggle="modal" data-target="#rating-edit-{{ $rating->id }}" href="">Edit</a>&nbsp;&nbsp;
                                <a data-toggle="modal" data-target="#rating-delete-{{ $rating->id }}" href="">Delete</a>&nbsp;&nbsp;

                            @endif

                        @endif

                        <a data-toggle="modal" data-target="#rating-report-{{ $rating->id }}" href="">Report</a>
                    </div>
                    <!-- Rating Actions end -->

                    <!-- Report Modal -->
                    <div class="modal fade" id="rating-report-{{ $rating->id }}">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <form method="post" action="{{ route('frontend.component.report.store') }}">
                                    <div class="modal-header">
                                        <h5 class="modal-title">Report Comment</h5>
                                        <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
                                    </div>
                                    <div class="modal-body">
                                        <p>Please let us know why you are reporting this rating.  You reason must be 15 characters or longer otherwise it will not be accepted.</p>

                                        {{ csrf_field() }}

                                        <input type="hidden" name="parent_id" value="{{ $rating->id }}">
                                        <input type="hidden" name="parent_type" value="{{ get_class($rating) }}">
                                        <div class="form-group">
                                            <label for="body" class="form-control-label">Reason For Reporting</label>
                                            <textarea name="body" id="body" class="form-control" rows="5" required></textarea>
                                        </div>
                                    </div>
                                    <div class="modal-footer">
                                        <button class="btn btn-round btn-gray" type="button" data-dismiss="modal">Cancel</button>
                                        <button class="btn btn-round btn-brand" type="submit">Report Rating</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <!-- Report Modal end -->

                    @if(Auth::check())

                        @if($rating->user_id == Auth::id() or Auth::user()->hasRole('admin'))

                            <!-- Edit Modal -->
                            <div class="modal fade" id="rating-edit-{{ $rating->id }}">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <form method="post" action="{{ route('frontend.component.rating.update', $rating->id) }}">
                                            <div class="modal-header">
                                                <h5 class="modal-title">Edit Rating</h5>
                                                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
                                            </div>
                                            <div class="modal-body">

                                                {{ csrf_field() }}
                                                {!! method_field('patch') !!}

                                                <div class="form-group">
                                                    <div class="rating">
                                                        <label>
                                                            <input type="radio" name="rating" value="5" title="5 stars"> 5
                                                        </label>
                                                        <label>
                                                            <input type="radio" name="rating" value="4" title="4 stars"> 4
                                                        </label>
                                                        <label>
                                                            <input type="radio" name="rating" value="3" title="3 stars"> 3
                                                        </label>
                                                        <label>
                                                            <input type="radio" name="rating" value="2" title="2 stars"> 2
                                                        </label>
                                                        <label>
                                                            <input type="radio" name="rating" value="1" title="1 star"> 1
                                                        </label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <label for="body" class="form-control-label">Body</label>
                                                    <textarea name="body" id="body" class="form-control" rows="5" required>{{ $rating->body }}</textarea>
                                                </div>
                                            </div>
                                            <div class="modal-footer">
                                                <button class="btn btn-round btn-gray" type="button" data-dismiss="modal">Cancel</button>
                                                <button class="btn btn-round btn-brand" type="submit">Save Rating</button>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <!-- Edit Modal end -->

                            <!-- Delete Modal -->
                            <div class="modal fade" id="rating-delete-{{ $rating->id }}">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <form method="post" action="{{ route('frontend.component.rating.destroy', $rating->id) }}">
                                            <div class="modal-header">
                                                <h5 class="modal-title">Delete Rating</h5>
                                                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
                                            </div>
                                            <div class="modal-body">

                                                {{ csrf_field() }}
                                                {!! method_field('delete') !!}

                                                <p>Please confirm you would like to delete your rating.</p> 
                                            </div>
                                            <div class="modal-footer">
                                                <button class="btn btn-round btn-gray" type="button" data-dismiss="modal">Cancel</button>
                                                <button class="btn btn-round btn-danger" type="submit">Delete Rating</button>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <!-- Delete Modal end -->

                        @endif

                    @endif

                </div>
            </div>

        @endforeach

        @if($parent->ratings->where('status_id', 1)->count() == 0)<p>Be the first to leave a rating using the form below</p>@endif

    </div>

    @if(!isset($parent->userRating))

    <br>
    <div class="comment-respond">
        <h5 class="comment-reply-title">@if($parent->userRating) Update Your Rating @else Leave a Rating @endif</h5>

        @if (Auth::guest())

            <p><br><b>You need to have an account to post a rating.</b></br>
            Already have an account? <a href="{{ route('frontend.account.login') }}">Login!</a></br>
            Register for a free account <a href="{{ route('frontend.account.register') }}">here</a>.<br></p>

        @else

            @if($parent->userRating)

                <form method="post" action="{{ route('frontend.component.rating.update', $parent->userRating->id) }}" class="comment-form row">

                    {{ csrf_field() }}
                    {!! method_field('patch') !!}

                    <div class="form-group col-sm-12">
                        <!-- Rating -->
                        <div class="rating">
                            <label>
                                <input type="radio" name="rating" value="5" title="5 stars"> 5
                            </label>
                            <label>
                                <input type="radio" name="rating" value="4" title="4 stars"> 4
                            </label>
                            <label>
                                <input type="radio" name="rating" value="3" title="3 stars"> 3
                            </label>
                            <label>
                                <input type="radio" name="rating" value="2" title="2 stars"> 2
                            </label>
                            <label>
                                <input type="radio" name="rating" value="1" title="1 star"> 1
                            </label>
                        </div>
                    </div>
                    <div class="form-group col-sm-12">
                        <textarea name="body" id="body" class="form-control" rows="8" placeholder="Comment" required>{{ $parent->userRating->body }}</textarea>
                    </div>
                    <div class="form-submit col-sm-12">
                        <input class="btn btn-round btn-brand" type="submit" value="Update Rating">
                    </div>
                </form>

            @else

                <form method="post" action="{{ route('frontend.component.rating.store')}}" class="comment-form row">

                    {{ csrf_field() }}

                    <input type="hidden" name="parent_id" value="{{ $parent->id }}">
                    <input type="hidden" name="parent_type" value="{{ get_class($parent) }}">

                    <div class="form-group col-sm-12">
                        <!-- Rating -->
                        <div class="rating">
                            <label>
                                <input type="radio" name="rating" value="5" title="5 stars"> 5
                            </label>
                            <label>
                                <input type="radio" name="rating" value="4" title="4 stars"> 4
                            </label>
                            <label>
                                <input type="radio" name="rating" value="3" title="3 stars"> 3
                            </label>
                            <label>
                                <input type="radio" name="rating" value="2" title="2 stars"> 2
                            </label>
                            <label>
                                <input type="radio" name="rating" value="1" title="1 star"> 1
                            </label>
                        </div>
                    </div>
                    <div class="form-group col-sm-12">
                        <textarea name="body" id="body" class="form-control" rows="8" placeholder="Comment" value="{{ old('body') }}" required></textarea>
                    </div>
                    <div class="form-submit col-sm-12">
                        <input class="btn btn-round btn-brand" type="submit" value="Post Rating">
                    </div>
                </form>

            @endif

        @endif

    </div>

    @endif

</div>
<!-- Comments end -->