@extends('frontend.layouts.master')

@section('title', 'Forums')

@section('content')

				@php $header_image = \App\Models\Site\Header\Image::inRandomOrder()->first(); @endphp

				<section class="module-header parallax {{ $header_image->css }}" data-background="{{ $header_image->imageURL }}">
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<h1 class="h1">Forums</h1>
								<p>Share your thoughts and opinions.</p>
							</div>
						</div>
					</div>
				</section>
				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">

								@foreach($categories as $category)

									<div class="special-heading">
										<h1>{{ $category->name }}</h1>
									</div>
									<p>{{ $category->description }}</p>
									<table class="table table-hover">
										<tbody>

											@foreach($category->forums->sortBy('sort_order') as $forum)

												<tr>
													<td width="55%">
														<a href="{{ route('frontend.forum.show', $forum->slug) }}">{{ $forum->name }}</a><div class="small">{{ $forum->description }}</div>
													</td>
													<td width="10%" class="text-center">
														{{ $forum->topics->count() }}<div class="small">Topics</div>
													</td>
													<td width="10%" class="text-center">
														{{ $forum->replies->count() }}<div class="small">Replies</div>
													</td>

													@if( $forum->topics->count() == 0 )

														<td width="55%" class="text-right">
															No Topics
														</td> 

													@else

														<td width="25%" class="text-right">

															@foreach($forum->topics->sortByDesc('created_at')->take(1) as $topic)

																<a href="{{ route('frontend.forum.topic.show', $topic->id) }}">{{ str_limit($topic->subject, 20) }}</a><div class="small">{{ $topic->created_at->diffForHumans() }}</div>

															@endforeach

														</td>               

													@endif

												</tr>

											@endforeach

										</tbody>
									</table>

								@endforeach

							</div>
							<div class="col-lg-4">

								@include('frontend.forum.partials.sidebar')

							</div>
						</div>
					</div>
				</section>

@endsection