@extends('frontend.layouts.master')

@section('title', 'Forums')

@section('content')

				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">
								<div class="special-heading">
									<h1>{{ $category->name }}</h1>
								</div>
								<p>{{ $category->description }}</p>
								<table class="table table-hover">
									<tbody>

										@foreach($category->forums->sortBy('sort_order') as $forum)

											<tr>
												<td width="55%">
													<a href="{{ route('frontend.forum.show', $forum->slug) }}">{{ $forum->name }}</a><div class="small">{{ $forum->description }}</div>
												</td>
												<td width="10%" class="text-center">
													{{ $forum->topics->count() }}<div class="small">Topics</div>
												</td>
												<td width="10%" class="text-center">
													{{ $forum->replies->count() }}<div class="small">Replies</div>
												</td>

												@if( $forum->topics->count() == 0 )

													<td width="55%" class="text-right">
														No Topics
													</td> 

												@else

													<td width="25%" class="text-right">

														@foreach($forum->topics->sortByDesc('created_at')->take(1) as $topic)

															<small><a href="{{ route('frontend.forum.topic.show', $topic->id) }}">{{ str_limit($topic->subject, 20) }}</a></small><div class="small">{{ $topic->created_at->diffForHumans() }}</div>

														@endforeach

													</td>               

												@endif

											</tr>

										@endforeach

									</tbody>
								</table>
							</div>
							<div class="col-lg-4">

								@include('frontend.forum.partials.sidebar')

							</div>
						</div>
					</div>
				</section>

@endsection