								<div class="special-heading">
									<h1>{{ $forum->name }}</h1>
								</div>
								<p>{{ $forum->description }}</p>

								@if($topics->count() == 0)

									<p class="text-center">There are no topics in this forum.<br>Be the first to post using the form below.</p>

								@else

									<table class="table table-hover">
										<thead>
											<tr>
												<th width="55%">Topic</th>
												<th width="10%"></th>
												<th width="10%"></th>
												<th width="25%" class="text-right"> <div class="small">Latest Reply</div></th>
											</tr>
										</thead>
										<tbody>

											@foreach($topics as $topic)

												<tr>
													<td><a href="
															@if(Route::currentRouteName() == 'frontend.product.forum.show')
																{{ route('frontend.product.forum.topic.show', [$product->slug, $topic->id]) }}
															@elseif(Route::currentRouteName() == 'frontend.forum.show')
																{{ route('frontend.forum.topic.show', $topic->id) }}
															@endif
															">{{ str_limit($topic->subject, 50) }}</a><div class="small">Posted by <a href="{{ route('frontend.user.show', $topic->user->id ) }}">{{ $topic->user->name }}</a> {{ $topic->created_at->diffForHumans() }}</div></td>
													<td class="text-center">{{ $topic->replies->count() }}<div class="small">Replies</div></td>
													<td class="text-center">{{ $topic->views->count() }}<div class="small">Views</div></td>

													@if( $topic->replies->count() === 0 )

														<td class="text-right">
															No Replies
														</td> 

													@else

														<td class="text-right">
															By <a href="{{ route('frontend.user.show', $topic->replies()->latest()->first()->user->id ) }}">{{ $topic->replies()->latest()->first()->user->name }}</a><div class="small">{{ $topic->replies()->latest()->first()->created_at->diffForHumans() }}</div>
														</td>               

													@endif

												</tr>

											@endforeach

										</tbody>
									</table>

								@endif

								{{ $topics->links('frontend.layouts.partials.pagination') }}

								<div class="special-heading">
									<h1>Create Topic</h1>
								</div>

								@if (Auth::guest())

									<p><b>You need to have an account to post a reply.</b></br>
									Already have an account? <a href="{{ route('frontend.account.login') }}">Login!</a></br>
									Register for a free account <a href="{{ route('frontend.account.register') }}">here</a>.<br></p>

								@else

									<form method="post" action="

										@if(Route::currentRouteName() == 'frontend.product.forum.show')
											{{ route('frontend.product.forum.topic.store', $product->slug) }}
										@elseif(Route::currentRouteName() == 'frontend.forum.show')
											{{ route('frontend.forum.topic.store') }}
										@endif

										" class="form">

										{{ csrf_field() }}

										<input type="hidden" name="parent_id" value="{{ $forum->id }}">
										<input type="hidden" name="parent_type" value="{{ get_class($forum) }}">

										@if(Route::currentRouteName() == 'frontend.product.forum.show')

											<input type="hidden" name="product_id" value="{{ $product->id }}">

										@endif

										<div class="row">
											<div class="col-md-12">
												<div class="form-group">
													<label for="subject">Subject</label>
													<input type="text" name="subject" id="subject" class="form-control {{ $errors->has('subject') ? 'is-invalid' : '' }}" placeholder="Subject" value="{{ old('subject') }}" required>
													<div class="invalid-feedback">{{ $errors->first('subject') }}</div>
												</div>
											</div>
										</div>

										<div class="row">
											<div class="col-md-12">
												<div class="form-group">
													<label for="subject">Body</label>
													<textarea name="body" id="body" class="input-md form-control {{ $errors->has('body') ? 'is-invalid' : '' }}" rows="15" placeholder="Body" required>{{ old('body') }}</textarea>
													<div class="invalid-feedback">{{ $errors->first('body') }}</div>
												</div>
											</div>
										</div>

										<button type="submit" class="btn btn-brand">Submit Topic</button>
										
									</form>

								@endif                  