@extends('frontend.layouts.master')

@section('title', 'Create Topic')

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">{{ $forum->name or 'Create Topic' }}</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.forum.category.index') }}">Forums</a></li>
								</ol>
							</div>
						</div>
					</div>
				</section>

				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">
								<div class="special-heading">
									<h1>Create Topic</h1>
								</div>

								<form method="post" action="{{ route('frontend.forum.topic.store')}}" class="form">

									{{ csrf_field() }}

									<input type="hidden" name="parent_type" value="App\Models\Forum\Forum">

									<div class="row">
										<div class="col-md-12">
											<div class="form-group">
												<label for="subject">Subject</label>
												<input type="text" name="subject" id="subject" class="form-control {{ $errors->has('subject') ? 'is-invalid' : '' }}" placeholder="Subject" value="@if(old('subject')){{ old('subject') }}@elseif(isset($topic)){{ $topic->subject }}@endif" required>
												@if ($errors->has('subject'))<div class="invalid-feedback">{{ $errors->first('subject') }}</div>@endif
											</div>
										</div>
									</div>
									<div class="row">
										<div class="col-md-12">
											<div class="form-group">
												<label for="parent_id">Forum</label>
												<select name="parent_id" id="parent_id" class="form-control {{ $errors->has('parent_id') ? 'is-invalid' : '' }}" required>

													<option value="" disabled selected hidden>Please Choose...</option>

													@foreach(App\Models\Forum\Category::all()->sortBy('sort_order') as $categoryList)

														<optgroup label="{{ $categoryList->name }}">

															@foreach($categoryList->forums->sortBy('sort_order') as $forumList)

																<option value="{{ $forumList->id }}" 
																	@if(old('parent_id') == $forumList->id) selected="selected" 
																	@elseif(!empty($forum) && $forum->id == $forumList->id) selected="selected" @endif
																	>{{ $forumList->name }}</option>

															@endforeach

														</optgroup>

													@endforeach

												</select>
												<div class="invalid-feedback">{{ $errors->first('forum_id', ':message') }}</div>
											</div>
										</div>
									</div>
									<div class="row">
										<div class="col-md-12">
											<div class="form-group">
												<label for="subject">Body</label>
												<textarea name="body" id="body" class="form-control {{ $errors->has('body') ? 'is-invalid' : '' }}" rows="15" placeholder="Body" required>@if(isset($topic)){{ $topic->body }}@else{{ old('body') }}@endif</textarea>
												<div class="invalid-feedback">{{ $errors->first('body') }}</div>
											</div>
										</div>
									</div>
									<button type="submit" class="btn btn-brand">Submit Topic</button>
								</form>
							</div>
							<div class="col-lg-4">

								@include('frontend.forum.partials.sidebar')

							</div>
						</div>
					</div>
				</section>

@endsection