@extends('frontend.layouts.master')

@section('title', 'Topics')

@section('content')

                <!-- Page Header-->
                <section class="module-page-title">
                    <div class="container">
                        <div class="row-page-title">
                            <div class="page-title-captions">
                                <h1 class="h5">Topics</h1>
                            </div>
                            <div class="page-title-secondary">
                                <ol class="breadcrumb">
                                    <li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
                                    <li class="breadcrumb-item"><a href="{{ route('frontend.forum.category.index') }}">Forums</a></li>
                                    <li class="breadcrumb-item active">Topics</li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </section>
                <!-- Page Header end-->

                <!-- Forums-->
                <section class="module">
                    <div class="container">
                        <div class="row">
                            <!-- Content-->
                            <div class="col-lg-8">
                                <div class="special-heading">
                                    <h1>{{ $filterTitle }}</h1>
                                </div>

                                @if($topics->count() == 0)

                                    <p class="text-center">There are no topics using this filter.</p>

                                @else

                                    <table class="table table-hover">
                                        <thead>
                                            <tr>
                                                <th width="55%">Topic</th>
                                                <th width="10%"></th>
                                                <th width="10%"></th>
                                                <th width="25%" class="text-right"> <div class="small">Latest Reply</div></th>
                                            </tr>
                                        </thead>
                                        <tbody>

                                            @foreach($topics as $topic)

                                                <tr>
                                                    <td><a href="{{ route('frontend.forum.topic.show', $topic->id) }}">{{ $topic->subject }}</a><div class="small">Posted by <a href="{{ route('frontend.user.show', $topic->user->id ) }}">{{ $topic->user->name }}</a> {{ $topic->created_at->diffForHumans() }} in <a href="{{ route('frontend.forum.show', $topic->forum->slug) }}">{{ $topic->forum->name }}</a></div></td>
                                                    <td class="text-center">{{ $topic->replies->count() }}<div class="small">Replies</div></td>
                                                    <td class="text-center">{{ $topic->views->count() }}<div class="small">Views</div></td>

                                                    @if( $topic->replies->count() === 0 )

                                                        <td class="text-right">
                                                            No Replies
                                                        </td> 

                                                    @else

                                                        <td class="text-right">
                                                            By <a href="{{ route('frontend.user.show', $topic->replies()->latest()->first()->user->id ) }}">{{ $topic->replies()->latest()->first()->user->name }}</a><div class="small">{{ $topic->replies()->latest()->first()->created_at->diffForHumans() }}</div>
                                                        </td>               

                                                    @endif

                                                </tr>

                                            @endforeach

                                        </tbody>
                                    </table>

                                @endif

                                {{ $topics->links('frontend.layouts.partials.pagination') }}

                            </div>

                            <!-- Sidebar-->
                            <div class="col-lg-4">

                                @include('frontend.forum.partials.sidebar')

                            </div>
                        </div>
                    </div>
                </section>
                <!-- Forums end-->

@endsection