@extends('frontend.layouts.master')

@section('title', 'Home')

@section('meta_tags')
	<meta name="description" content="Electric longboard, skateboard, and boardsports community with photos, videos, a message board, board specs/comparisons, classifieds and more.">
@endsection

@section('styles')
<link href="https://cdnjs.cloudflare.com/ajax/libs/datatables/1.10.19/css/dataTables.bootstrap4.min.css" rel="stylesheet">
@endsection

@section('scripts')
<script src="https://cdnjs.cloudflare.com/ajax/libs/datatables/1.10.19/js/jquery.dataTables.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/datatables/1.10.19/js/dataTables.bootstrap4.min.js"></script>
<script type="text/javascript">
	$('#dataTable').dataTable({
		"order": [[0, 'asc']],
		"order": [[3, 'desc']],
		"columnDefs": [ { "targets": [9], "orderable": false } ],
		"pageLength": 25
	});
</script>
@endsection

@section('content')

				<section class="module">
					<div class="container-fluid" style="padding-left: 55px; padding-right: 55px;">
						<div class="row">
							<div class="col-md-12">
								<table class="table table-hover" id="dataTable">
									<thead>
										<tr>
											<th scope="col">Board Name</th>
											<th scope="col">Manufacturer</th>
											<th scope="col">Original Retail Cost</th>
											<th scope="col">Release Year</th>
											<th scope="col">Top Speed</th>
											<th scope="col">Range</th>
											<th scope="col">Weight</th>
											<th scope="col">Drive System</th>
											<th scope="col">Watt Hour Rating</th>
											<th scope="col"></th>
										</tr>
									</thead>
									<tbody>
										<tr>
											<td><a href="http://projectsloth.local/product/action-blink-qu4tro">Action Blink Qu4tro</a></td>
											<td>Action</td>
											<td>$1699.00</td>
											<td>2017</td>
											<td>23mph</td>
											<td>22mi</td>
											<td>24lbs</td>
											<td>Hub</td>
											<td>240Wh</td>
											<td><a href="http://projectsloth.local/product/action-blink-qu4tro">Show More! </a><a class="open-offcanvas" href="#" data-toggle="collapse" data-target="#collapseOne" data-parent><span class="fa fa-bars"></span></a></td>
										</tr>
										<tr>
											<td><a href="http://projectsloth.local/product/Action-blink-s">Action Blink S</a></td>
											<td>Action</td>
											<td>$349.00</td>
											<td>2017</td>
											<td>15mph</td>
											<td>7mi</td>
											<td>11lbs</td>
											<td>Hub</td>
											<td>80Wh</td>
											<td><a href="http://projectsloth.local/product/Action-blink-s">Show More! </a><a class="open-offcanvas" href="#" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true" aria-controls="collapseTwo"><span class="fa fa-bars"></span></a></td>
										</tr>
										<tr>
											<td><a href="http://projectsloth.local/product/action-blink-s2">Action Blink S2</a></td>
											<td>Action</td>
											<td>$999.00</td>
											<td>2017</td>
											<td>18mph</td>
											<td>14mi</td>
											<td>15lbs</td>
											<td>Hub</td>
											<td>160Wh</td>
											<td><a href="http://projectsloth.local/product/action-blink-s2">Show More! </a><a class="open-offcanvas" href="#" data-toggle="collapse" data-target="#collapseThree" aria-expanded="true" aria-controls="collapseThree"><span class="fa fa-bars"></span></a></td>
										</tr>
										<tr>
											<td><a href="http://projectsloth.local/product/arc-aileron-v2">Arc Aileron V2</a></td>
											<td>Arc Boards</td>
											<td>$1199.00</td>
											<td>2018</td>
											<td>28mph</td>
											<td>19mi</td>
											<td>12.1lbs</td>
											<td>Belt</td>
											<td>133Wh</td>
											<td><a href="http://projectsloth.local/product/arc-aileron-v2">Show More! </a><a class="open-offcanvas" href="#"><span class="fa fa-bars"></span></a></td>
										</tr>
									</tbody>
								</table>
							</div>
						</div>
					</div>
				</section>





				<section class="module">
					<div class="container-fluid" style="padding-left: 55px; padding-right: 55px;">
						<div class="row">
							<div class="col-md-12">
								<div class="module-title text-center">
									<h2>{{ str_singular($category->name) }} Comparison</h2>
									<p class="font-serif">A table with the high level attributes for each {{ strtolower(str_singular($category->name)) }} in our database.  For a larger, full width table, click on the full comparison table button below the table.</p>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-md-12">
								<table class="table table-hover" id="dataTable">
									<thead>
										<tr>
											<th scope="col">{{ str_singular($category->name) }} Name</th>

											@foreach($attributes as $attribute)

												<th scope="col">{{ $attribute->name }}</th>

											@endforeach

											<th scope="col"></th>

										</tr>
									</thead>
									<tbody>

										@foreach($products->sortBy('name') as $product)

											<tr>
												<td><a href="{{ route('frontend.product.show', $product->slug ) }}">{{ $product->name }}</a></td>

												@foreach($attributes as $attribute)

													<td>
														
													@php

														$value = null;
														$value = $product->values->where('attribute_id', $attribute->id)->first();

													@endphp

													@if($attribute->type_id == '1' || $attribute->type_id == '2' || $attribute->type_id == '5')

															@if(!empty($value))

																{{ $attribute->unit_before }}{{ $value->value }}{{ $attribute->unit_after }}

															@endif

													@elseif($attribute->type_id == '3')

														@php

															$single_select_option = null;

															if(isset($value))
															{
																$single_select_option = $options->where('id', $value->value)->first();
															}

														@endphp

														@if(isset($single_select_option)){{ $attribute->unit_before }}{{ $single_select_option->name }}{{ $attribute->unit_after }}@endif

													@elseif($attribute->type_id == '4')

														@php

															$multiple_select_options = null;
															if(isset($value)) { $multiple_select_options = explode(',', $value->value); }

														@endphp
															
														@foreach($multiple_select_options as $option)

															@php $value = $options->where('id', $option)->first(); @endphp

															{{ $value->name }}@if($loop->remaining > 0),@endif

														@endforeach

													@elseif($attribute->type_id == '6')

													@elseif($attribute->type_id == '7')

													@endif

													</td>

												@endforeach

												<td><a href="{{ route('frontend.product.show', $product->slug ) }}">Show More! </a><a class="open-offcanvas" href="#"><span class="fa fa-bars"></span></a></td>
											</tr>

										@endforeach

									</tbody>
								</table>
							</div>
						</div>
						<div class="row m-b-10">
							<div class="col-md-12">
								<div class="text-center"><a class="btn btn-lg btn-circle btn-brand" href="{{ route('frontend.product.category.compare', $category->slug) }}">View Full Comparison Table</a></div>
							</div>
						</div>
					</div>
				</section>



				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<div class="module-title text-center">
									<h2>Recent News</h2>
									<p class="font-serif">Articles written by our staff about site updates, industry news and more.</p>
								</div>
							</div>
						</div>
						<div class="row blog-grid">

							@foreach($articles as $article)

								<div class="col-md-4 post-item">
									<article class="post">
										<div class="post-preview">
											<a href="{{ route('frontend.article.show', $article->slug) }}"><img src="{{ $article->image_half_url }}" alt="{{ $article->subject }}"></a>
										</div>
										<div class="post-wrapper">
											<div class="post-header">
												<h2 class="post-title"><a href="{{ route('frontend.article.show', $article->slug) }}">{{ $article->subject }}</a></h2>
												<ul class="post-meta h5">
													<li>{{ $article->created_at->diffForHumans() }}</li>
												</ul>
											</div>
											<div class="post-content">
												<p>{{ str_limit($article->body, 300) }}</p>
											</div>
											<div class="post-more"><a href="{{ route('frontend.article.show', $article->slug) }}">Read More →</a></div>
										</div>
									</article>
								</div>

							@endforeach

						</div>
						<div class="row m-t-20">
							<div class="col-md-12">
								<div class="text-center"><a class="btn btn-lg btn-circle btn-brand" href="{{ route('frontend.article.index') }}">Visit News</a></div>
							</div>
						</div>
					</div>
				</section>

				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-md-8 m-auto">
								<div class="module-title text-center">
									<h2>Recent Topics</h2>
									<p class="font-serif">Discussion threads started by our visitors that any signed in user can partisipate in.</p>
								</div>
							</div>
						</div>
						<div class="row blog-grid">

							@if($topics->count() == 0)

								<div class="col-sm-12">
									<p class="text-center">There are no topics.<br>Be the first to post by visting out forums.</p>
								</div>

							@else

								<table class="table table-hover">
									<thead>
										<tr>
											<th width="55%">Topic</th>
											<th width="10%"></th>
											<th width="10%"></th>
											<th width="25%" class="text-right"> <div class="small">Latest Reply</div></th>
										</tr>
									</thead>
									<tbody>

										@foreach($topics as $topic)

											<tr>
												<td><a href="{{ route('frontend.forum.topic.show', $topic->id) }}">{{ str_limit($topic->subject, 70) }}</a><div class="small">Posted by <a href="{{ route('frontend.user.show', $topic->user->id ) }}">{{ $topic->user->name }}</a> in <a href="{{ route('frontend.forum.topic.show', $topic->id) }}">{{ $topic->parent->name }}</a> {{ $topic->created_at->diffForHumans() }}</div></td>
												<td class="text-center">{{ $topic->replies->count() }}<div class="small">Replies</div></td>
												<td class="text-center">{{ $topic->views->count() }}<div class="small">Views</div></td>

												@if( $topic->replies->count() === 0 )

													<td class="text-right">
														No Replies
													</td> 

												@else

													<td class="text-right">
														<small>By <a href="{{ route('frontend.user.show', $topic->replies()->latest()->first()->user->id ) }}">{{ $topic->replies()->latest()->first()->user->name }}</a></small><div class="small">{{ $topic->replies()->latest()->first()->created_at->diffForHumans() }}</div>
													</td>               

												@endif

											</tr>

										@endforeach

									</tbody>
								</table>

							@endif

						</div>
						<div class="row m-t-20">
							<div class="col-md-12">
								<div class="text-center"><a class="btn btn-lg btn-circle btn-brand" href="{{ route('frontend.forum.category.index') }}">Visit Forums</a></div>
							</div>
						</div>
					</div>
				</section>

		<!-- Off canvas-->
		<div class="off-canvas-sidebar">
			<div class="off-canvas-sidebar-wrapper">

				<div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">

				<!-- TESTING CONTENT -->
				<div class="off-canvas-header"><h3 class="float-left">Testing 1</h3><a class="close-offcanvas" href="#"><span class="arrows arrows-arrows-remove"></span></a></div>
				<div class="off-canvas-content">
					<aside class="widget widget_text">
						<div class="textwidget">
							<h4>Description</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						</div>
					</aside>
					<aside class="widget widget_text">
						<div class="textwidget">
							<h4>Speicifcation</h4>
							<dl class="row">

								<dt class="col-sm-4">Description lists</dt>
								<dd class="col-sm-8">A description list is perfect for defining terms.</dd>

								<dt class="col-sm-4">Malesuada porta</dt>
								<dd class="col-sm-8">Etiam porta sem malesuada magna mollis euismod.</dd>

								<dt class="col-sm-4">Truncated term is truncated</dt>
								<dd class="col-sm-8">Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.</dd>

							</dl>
						</div>
					</aside>
				</div>
				<!-- TESTING CONTENT -->

				</div>

				<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">

				<!-- TESTING CONTENT -->
				<div class="off-canvas-header"><h3 class="float-left">Testing 2</h3><a class="close-offcanvas" href="#"><span class="arrows arrows-arrows-remove"></span></a></div>
				<div class="off-canvas-content">
					<aside class="widget widget_text">
						<div class="textwidget">
							<h4>Description</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						</div>
					</aside>
					<aside class="widget widget_text">
						<div class="textwidget">
							<h4>Speicifcation</h4>
							<dl class="row">

								<dt class="col-sm-4">Description lists</dt>
								<dd class="col-sm-8">A description list is perfect for defining terms.</dd>

								<dt class="col-sm-4">Malesuada porta</dt>
								<dd class="col-sm-8">Etiam porta sem malesuada magna mollis euismod.</dd>

								<dt class="col-sm-4">Truncated term is truncated</dt>
								<dd class="col-sm-8">Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.</dd>

							</dl>
						</div>
					</aside>
				</div>
				<!-- TESTING CONTENT -->

				</div>

				<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">

				<!-- TESTING CONTENT -->
				<div class="off-canvas-header"><h3 class="float-left">Testing 3</h3><a class="close-offcanvas" href="#"><span class="arrows arrows-arrows-remove"></span></a></div>
				<div class="off-canvas-content">
					<aside class="widget widget_text">
						<div class="textwidget">
							<h4>Description</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						</div>
					</aside>
					<aside class="widget widget_text">
						<div class="textwidget">
							<h4>Speicifcation</h4>
							<dl class="row">

								<dt class="col-sm-4">Description lists</dt>
								<dd class="col-sm-8">A description list is perfect for defining terms.</dd>

								<dt class="col-sm-4">Malesuada porta</dt>
								<dd class="col-sm-8">Etiam porta sem malesuada magna mollis euismod.</dd>

								<dt class="col-sm-4">Truncated term is truncated</dt>
								<dd class="col-sm-8">Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.</dd>

							</dl>
						</div>
					</aside>
				</div>
				<!-- TESTING CONTENT -->

				</div>

			</div>
		</div>
		<!-- Off canvas end-->
@endsection