<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="csrf-token" content="{{ csrf_token() }}">
		<meta name="msvalidate.01" content="7884419A8CB8DDD8D97F502F7F4D65C0" />

		@yield('meta_tags')

		<title>@yield('title') | {{ config('app.name') }}</title>

		<link rel="shortcut icon" href="/templates/core/custom/favicon.png">
		<link rel="apple-touch-icon" href="/templates/core/custom/apple-touch-icon.png">
		<link rel="apple-touch-icon" sizes="72x72" href="/templates/core/custom/apple-touch-icon-72x72.png">
		<link rel="apple-touch-icon" sizes="114x114" href="/templates/core/custom/apple-touch-icon-114x114.png">

		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Hind:400,700%7cLora:400i%7cPoppins:500,600,700">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha256-eSi1q2PG6J7g7ib17yAaWMcrr5GrtohYChqibrV7PBE=" crossorigin="anonymous" />
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.1.4/toastr.min.css" integrity="sha256-R91pD48xW+oHbpJYGn5xR0Q7tMhH4xOrWn1QqMRINtA=" crossorigin="anonymous" />
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

		<link rel="stylesheet" href="/templates/core/1.3.3/css/plugins.min.css">
		<link rel="stylesheet" href="/templates/core/1.3.3/css/template.css">
		<link rel="stylesheet" href="/templates/core/1.3.3/css/template-blue.min.css">
		<link rel="stylesheet" href="/templates/core/custom/custom.css">

		<link rel="stylesheet" href="/vendor/fa-rating-picker/1.0.0/fa-rating-picker.css">

		@yield('styles')

	</head>
	<body>
		<div class="layout">

			@include('frontend.layouts.partials.header')

			<div class="wrapper">

				@yield('content')

				@include('frontend.layouts.partials.footer')

				<a class="scroll-top" href="#top"><i class="fa fa-angle-up"></i></a>
			</div>
		</div>

		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha256-98vAGjEDGN79TjHkYWVD4s87rvWkdWLHPs5MC3FvFX4=" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha256-VsEqElsCHSGmnmHXGQzvoWjWwoznFSZc6hs7ARLRacQ=" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.1.4/toastr.min.js" integrity="sha256-yNbKY1y6h2rbVcQtf0b8lq4a+xpktyFc3pSYoGAY1qQ=" crossorigin="anonymous"></script>

		<script src="/templates/core/1.3.3/js/plugins.min.js"></script>
		<script src="/templates/core/1.3.3/js/custom.min.js"></script>

		<script src="/vendor/fa-rating-picker/1.0.0/fa-rating-picker.js"></script>

		@yield('scripts')

		@include('frontend.layouts.partials.notifications')

		<!-- START Google Analytics -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-118070204-1"></script>
		<script>
			window.dataLayer = window.dataLayer || [];
			function gtag(){dataLayer.push(arguments);}
			gtag('js', new Date());
			gtag('config', 'UA-118070204-1');
		</script>
		<!-- END Google Analytics -->

	</body>
</html