@if ($paginator->hasPages())

<!-- Pagination-->
        <div class="row">
            <div class="col-sm-12">
                <nav>
                    <ul class="pagination h4">

                        @if (!$paginator->onFirstPage())
                            <li class="page-item prev"><a class="page-link" href="{{ $paginator->previousPageUrl() }}"><span class="arrows arrows-arrows-slim-left"></span></a></li>
                        @endif

                        <li class="page-item">Page</li>

                        {{-- Pagination Elements --}}
                        @foreach ($elements as $element)
                            {{-- "Three Dots" Separator --}}
                            @if (is_string($element))
                                <li class="page-item disabled"><span class="page-link">{{ $element }}</span></li>
                            @endif

                            {{-- Array Of Links --}}
                            @if (is_array($element))
                                @foreach ($element as $page => $url)
                                    @if ($page == $paginator->currentPage())
                                        <li class="page-item active"><span class="page-link">{{ $page }}</span></li>
                                    @else
                                        <li class="page-item"><a class="page-link" href="{{ $url }}">{{ $page }}</a></li>
                                    @endif
                                @endforeach
                            @endif
                        @endforeach

                        {{-- Next Page Link --}}
                        @if ($paginator->hasMorePages())
                            <li class="page-item next"><a class="page-link" href="{{ $paginator->nextPageUrl() }}"><span class="arrows arrows-arrows-slim-right"></span></a></li>
                        @endif

                    </ul>
                </nav>
            </div>
        </div>
<!-- Pagination end-->

@endif