									<div class="special-heading">
										<h5>Required Information</h5>
									</div>

									<div class="row">
										<div class="col-md-6">
											<div class="form-group">
												<label for="title">Title*</label>
												<input type="text" name="title" id="title" class="form-control {{ $errors->has('title') ? 'is-invalid' : '' }}" placeholder="Title" value="@if(old('title')){{ old('title') }}@elseif(isset($photo)){{ $photo->title }}@endif" required>
												@if ($errors->has('title'))<div class="invalid-feedback">{{ $errors->first('title') }}</div>@endif
											</div>
										</div>
										<div class="col-md-6">
											<div class="form-group">
												<label for="category_id">Category*</label>
												<select name="category_id" id="category_id" class="form-control {{ $errors->has('category_id') ? 'is-invalid' : '' }}" required>

													<option value="" disabled selected hidden>Please Choose...</option>

													@foreach(App\Models\Photo\Category::all()->sortBy('sort_order') as $photoCategory)

														<option value="{{ $photoCategory->id }}" 
															@if(old('category_id') == $photoCategory->id) selected="selected" 
															@elseif(!empty($photo) && $photo->category_id == $photoCategory->id) selected="selected" @endif
															>{{ $photoCategory->name }}</option>

													@endforeach

												</select>
												@if ($errors->has('category_id'))<div class="invalid-feedback">{{ $errors->first('category_id') }}</div>@endif
											</div>
										</div>
										<div class="col-md-6">
											@if(!isset($photo))

												<div class="form-group">
													<label for="file">Photo*</label>
													<input type="file" name="file" id="file" class="form-control {{ $errors->has('file') ? 'is-invalid' : '' }}" accept=".jpg,.jpeg,.png,.gif,.svg" required>
													@if ($errors->has('file'))<div class="invalid-feedback">{{ $errors->first('file') }}</div>@endif
												</div>

											@endif
										</div>
									</div>
									<div class="special-heading">
										<h5>Optional Information</h5>
									</div>
									<div class="row">
										<div class="col-md-6">
											<div class="form-group">
												<label for="product_id">Product(s)</label>
												<select name="product_id[]" id="product_id" class="form-control {{ $errors->has('product_id') ? 'is-invalid' : '' }}" size="15" multiple="multiple">

													@foreach(App\Models\Product\Category::all()->sortBy('sort_order') as $productCategory)

														<optgroup label="{{ $productCategory->name }}">

															@foreach($productCategory->products->sortBy('name') as $product)

																<option value="{{ $product->id }}" 
																	@if(old('product_id') == $product->id) selected="selected" 
																	@elseif(!empty($photo)) 
																		@if(in_array($product->id, $photo->products->pluck('id')->toArray()))
																			selected="selected" 
																		@endif
																	@endif
																	>{{ $product->name }}</option>

															@endforeach

														</optgroup>

													@endforeach

												</select>
												<small id="product_idHelpBlock" class="form-text text-muted">Hold Ctrl for multi-select</small>
												@if ($errors->has('product_id'))<div class="invalid-feedback">{{ $errors->first('product_id') }}</div>@endif
											</div>
										</div>
										<div class="col-md-6">
											<div class="form-group">
												<label for="location">Location</label>
												<input type="text" name="location" id="location" class="form-control {{ $errors->has('location') ? 'is-invalid' : '' }}" placeholder="Location" value="@if(old('location')){{ old('location') }}@elseif(isset($photo)){{ $photo->location }}@endif">
												@if ($errors->has('location'))<div class="invalid-feedback">{{ $errors->first('location') }}</div>@endif
											</div>
											<div class="form-group">
												<label for="taken_at">Taken</label>
												<input type="date" name="taken_at" id="taken_at" class="form-control {{ $errors->has('taken_at') ? 'is-invalid' : '' }}" placeholder="Taken" value="@if(old('taken_at')){{ old('taken_at') }}@elseif(isset($photo) && !empty($photo->taken_at)){{ date('Y-m-d', strtotime($photo->taken_at)) }}@endif">
												@if ($errors->has('taken_at'))<div class="invalid-feedback">{{ $errors->first('taken_at') }}</div>@endif
											</div>
											<div class="form-group">
												<label for="source_name">Source</label>
												<input type="text" name="source_name" id="source_name" class="form-control {{ $errors->has('source_name') ? 'is-invalid' : '' }}" placeholder="Source" value="@if(old('source_name')){{ old('source_name') }}@elseif(isset($photo)){{ $photo->source_name }}@endif">
												@if ($errors->has('source_name'))<div class="invalid-feedback">{{ $errors->first('source_name') }}</div>@endif
											</div>
											<div class="form-group">
												<label for="source_url">Source URL</label>
												<input type="url" name="source_url" id="source_url" class="form-control {{ $errors->has('source_url') ? 'is-invalid' : '' }}" placeholder="Source URL" value="@if(old('source_url')){{ old('source_url') }}@elseif(isset($photo)){{ $photo->source_url }}@endif">
												@if ($errors->has('source_url'))<div class="invalid-feedback">{{ $errors->first('source_url') }}</div>@endif
											</div>
										</div>
									</div>
									<div class="row">
										<div class="col-md-12">
											<div class="form-group">
												<label for="description">Description</label>
												<textarea name="description" id="description" class="input-md form-control" rows="5" placeholder="Description">@if(old('body')){{ old('body') }}@elseif(isset($photo)){{ $photo->description }}@endif</textarea>
												@if ($errors->has('description'))<div class="invalid-feedback">{{ $errors->first('description') }}</div>@endif
											</div>
										</div>
									</div>