@extends('frontend.layouts.master')

@section('title', 'Photos')

@section('content')

				@php $header_image = \App\Models\Site\Header\Image::inRandomOrder()->first(); @endphp

				<section class="module-header parallax {{ $header_image->css }}" data-background="{{ $header_image->imageURL }}">
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<h1 class="h1">Photos</h1>
								<p>Share your photos with our community.</p>
							</div>
						</div>
					</div>
				</section>
				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">
									<div class="special-heading">
										<h1>Photo Categories</h1>
									</div>
									<table class="table table-hover">
										<tbody>

											@foreach($categories->sortBy('sort_order') as $category)

												<tr>
													<td width="55%">
														<a href="{{ route('frontend.photo.category.show', $category->slug) }}">{{ $category->name }}</a><div class="small">{{ $category->description }}</div>
													</td>
													<td width="10%" class="text-center">
														{{ $category->photos->count() }}<div class="small">Photos</div>
													</td>

													@if( $category->photos->count() == 0 )

														<td width="55%" class="text-right">
															No Photos
														</td> 

													@else

														<td width="25%" class="text-right">

															@foreach($category->photos->sortByDesc('created_at')->take(1) as $photo)

																<a href="{{ route('frontend.photo.show', $photo->id) }}">{{ str_limit($photo->title, 20) }}</a><div class="small">{{ $photo->created_at->diffForHumans() }}</div>

															@endforeach

														</td>               

													@endif

												</tr>

											@endforeach

										</tbody>
									</table>
								<div class="special-heading">
									<h1>Recent Photos</h1>
								</div>

								@if($photos->count() == 0)

									<p align="center">There are no photos in this category yet.<br>To share your photos please click on upload photo in the right hand navigation.</p>

								@else

									<div class="row blog-grid">

										@foreach($photos as $photo)

											@include('frontend.photo.partials.thumbnail')

										@endforeach

									</div>

									{{ $photos->links('frontend.layouts.partials.pagination') }}

								@endif

							</div>
							<div class="col-lg-4">

								@include('frontend.photo.partials.sidebar')

							</div>
						</div>
					</div>
				</section>

@endsection

