@extends('frontend.layouts.master')

@section('title', $product->name . ' Photos')

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">{{ $product->name }} Photos</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.product.category.show', $product->category->slug) }}">{{ $product->category->name }}</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.product.show', $product->slug) }}">{{ $product->name }}</a></li>
									<li class="breadcrumb-item active">Photos</li>
								</ol>
							</div>
						</div>
					</div>
				</section>

				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">
								<div class="special-heading">
									<h1>{{ $product->name }} Photos</h1>
								</div>

								@if($photos->count() == 0)

									<p align="center">There are no photos for this {{ strtolower(str_singular($product->category->name)) }} yet.<br>To share your photos please use the photo upload form found in the photo menu above.</p>

								@else

									<div class="row blog-grid">

										@foreach($photos as $photo)

											@include('frontend.photo.partials.thumbnail')

										@endforeach

									</div>

									{{ $photos->links('frontend.layouts.partials.pagination') }}

								@endif
								
							</div>
							<div class="col-lg-4">
								<div class="sidebar">

									@include('frontend.product.partials.sidebar_product')

								</div>
							</div>
						</div>
					</div>
				</section>

@endsection