@extends('frontend.layouts.master')

@section('title', $product->name . ' Reviews')

@section('content')

				<!-- Page Header-->
				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">{{ $product->name }} Reviews</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.product.category.show', $product->category->slug) }}">{{ $product->category->name }}</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.product.show', $product->slug) }}">{{ $product->name }}</a></li>
									<li class="breadcrumb-item active">Reviews</li>
								</ol>
							</div>
						</div>
					</div>
				</section>
				<!-- Page Header end-->

				<!-- Product-->
				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">
								<div class="special-heading">
									<h1>Reviews</h1>
								</div>
								
								@include('frontend/component/rating/include', ['parent' => $product])

							</div>

							<!-- Sidebar-->
							<div class="col-lg-4">
								<div class="sidebar">

									@include('frontend.product.partials.sidebar_product')

								</div>
							</div>
						</div>
					</div>
				</section>
				<!-- Product End -->

@endsection