@extends('frontend.layouts.master')

@section('title', 'Edit Video')

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">Edit Video</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.product.category.show', $product->category->slug) }}">{{ $product->category->name }}</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.product.show', $product->slug) }}">{{ $product->name }}</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.product.video.index', $product->slug) }}">Videos</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.product.video.show', [$product->slug, $video->id]) }}">{{ $video->title }}</a></li>
								</ol>
							</div>
						</div>
					</div>
				</section>

				<section class="module">
					<div class="container">                        
						<div class="row">
							<div class="col-lg-8">
								<div class="special-heading">
									<h1>Edit Video</h1>
								</div>
								<form method="post" action="{{ route('frontend.product.video.update', [$product->slug, $video->id]) }}" class="form">

									{{ csrf_field() }}
									{!! method_field('patch') !!}

									@include('frontend.video.includes.form')

									<button type="submit" class="btn btn-brand">Update Video</button>
								</form>
							</div>
							<div class="col-lg-4">

								@include('frontend.product.partials.sidebar_product')

							</div>
						</div>
					</div>
				</section>

@endsection