@extends('frontend.layouts.master')

@section('title', 'Contact Us')

@section('scripts')

<script src='https://www.google.com/recaptcha/api.js'></script>

@endsection

@section('content')

				@php $header_image = \App\Models\Site\Header\Image::inRandomOrder()->first(); @endphp

				<section class="module-header parallax {{ $header_image->css }}" data-background="{{ $header_image->imageURL }}">
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<h1 class="h1">Contact Us</h1>
								<p>Lets stay in touch.</p>
							</div>
						</div>
					</div>
				</section>
				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-12">
								<div class="special-heading">
									<h1>Contact Form</h1>
								</div>
								<form method="post" action="{{ route('frontend.site.contact') }}">

									{{ csrf_field() }}

									<div class="row">
										<div class="col-md-4">
											<div class="form-group">
												<input type="text" name="name" class="form-control form-control-lg {{ $errors->has('name') ? 'is-invalid' : '' }}" placeholder="Name" value="{{ old('name') }}" required="">
												@if ($errors->has('name'))<div class="invalid-feedback">{{ $errors->first('name') }}</div>@endif
											</div>
										</div>
										<div class="col-md-4">
											<div class="form-group">
												<input type="text" name="email" class="form-control form-control-lg {{ $errors->has('email') ? 'is-invalid' : '' }}" placeholder="E-Mail" value="{{ old('email') }}" required="">
												@if ($errors->has('email'))<div class="invalid-feedback">{{ $errors->first('email') }}</div>@endif
											</div>
										</div>
										<div class="col-md-4">
											<div class="form-group">
												<select name="reason" class="form-control {{ $errors->first('reason', 'is-invalid') }}" required="">
													<option disabled selected>Select Reason</option>
													<option value="General Inquiry" @if(old('reason') == "General Inquiry") selected="selected" @endif >General Inquiry</option>
													<option value="Site Issue / Troubleshooting" @if(old('reason') == "Site Issue / Troubleshooting") selected="selected" @endif >Site Issue / Troubleshooting</option>
													<option value="Content Issue" @if(old('reason') == "Content Issue") selected="selected" @endif >Content Issue</option>
													<option value="Vendor Relations" @if(old('reason') == "Vendor Relations") selected="selected" @endif >Vendor Relations</option>
													<option value="Privacy" @if(old('reason') == "Privacy") selected="selected" @endif >Privacy</option>
													<option value="Other" @if(old('reason') == "Other") selected="selected" @endif >Other</option>
												</select>
												@if ($errors->has('reason'))<div class="invalid-feedback">{{ $errors->first('reason') }}</div>@endif
											</div>
										</div>
										<div class="col-md-12">
											<div class="form-group">
												<input type="text" name="subject" class="form-control form-control-lg {{ $errors->has('subject') ? 'is-invalid' : '' }}" placeholder="Subject" value="{{ old('subject') }}" required="">
												@if ($errors->has('subject'))<div class="invalid-feedback">{{ $errors->first('subject') }}</div>@endif
											</div>
										</div>
										<div class="col-md-12">
											<div class="form-group">
												<textarea name="body" class="form-control {{ $errors->has('body') ? 'is-invalid' : '' }}" placeholder="Message" rows="12" required="">{{ old('body') }}</textarea>
												@if ($errors->has('body'))<div class="invalid-feedback">{{ $errors->first('body') }}</div>@endif
											</div>
										</div>
										<div class="col-md-12 mb-3">
											<div class="g-recaptcha" data-sitekey="{{ config('services.google_recaptcha.sitekey') }}"></div>
										</div>
										<div class="col-md-12">
											<input class="btn btn-round btn-brand" type="submit" value="Submit Contact Form">
										</div>
									</div>
								</form>
							</div>
						</div>
					</div>
				</section>

@endsection

