@extends('frontend.layouts.master')

@section('title', 'Cookie Policy')

@section('content')

				@php $header_image = \App\Models\Site\Header\Image::inRandomOrder()->first(); @endphp

				<section class="module-header parallax {{ $header_image->css }}" data-background="{{ $header_image->imageURL }}">
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<h1 class="h1">Cookie Policy</h1>
								<p>What do we store on your device.</p>
							</div>
						</div>
					</div>
				</section>
				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-12">
								<div class="special-heading">
									<h1>Cookie Policy</h1>
								</div>

								<p>We believe in being clear and open about how we use your information. This policy provides detailed information about how and when we use cookies.</p>

								<h3>How We Use Cookies</h3>

								<p>We or our third-party service providers may use cookies and other tracking technologies (including browser cookies, pixels, beacons, mobile application identifiers, and Adobe Flash technology) to help us recognize you across different sites and services, improve your experience, increase security, measure use and effectiveness of our services, and serve advertising.</p>

								<p>By continuing to use our sites or services, you are agreeing to the use of cookies and similar technologies for the purpose we describe in this policy.</p>

								<h3>What is a Cookie?</h3>

								<p>A cookie is a small file that is placed onto your device and that is managed by your browser. Cookies were designed for websites to remember information (such as items in a shopping cart) and enable our sites or services to function. For example, cookies enable us to identify your device and enable you to easily share content on our sites and services and help us serve relevant ads to you.</p>

								<h3>When We Use Cookies</h3>

								<p>We use cookies on our sites and services, including mobile applications. Any browser loading these sites will receive cookies from us. We may also place cookies in your browser when you visit non-Internet Brands sites that host our plugins. However, unless you register with us, cookies do not contain any personally identifiable information about you and therefore cannot be used to identify you personally.</p>

								<h3>The Types of Cookies We Use</h3>

								<p>We use two types: persistent cookies and session cookies. A persistent cookie helps us recognize you as a user. After you sign in, a persistent cookie stays in your browser and will be read by our site when you return to the site. Session cookies only last for as long as the session (usually the current visit to a site or a browser session).</p>

								<p>We also have implemented and use Google Analytics Display Advertising, specifically the Demographics and Interest Reporting feature to advertise online, sell advertising, and develop content.</p>

								<h3>How Cookies Are Used for Advertising Purposes</h3>

								<p>Cookies combined with ad technology such as web beacons, pixels, and anonymous ad network tags help us serve relevant ads to you more effectively. They also help us collect aggregated auditing, research, and reporting for advertisers. Pixels, which are invisible tags placed on our websites, help us understand and improve our service, show you ads, and know when content has been shown to you. Please note that because our pages include advertisements, your web browser may request advertisements and web beacons directly from ad network servers, and these networks can view, edit, or set their own cookies, just as if you had requested a web page from their site.</p>

								<p>Although we do not use cookies to track your browsing behavior on third-party sites, we do use aggregate data from third parties and data from sites and services you have used to show you relevant, interest-based advertising. We do not provide any personal information that we collect to advertisers.</p>

								<h3>How You Can Manage Cookies</h3>

								<p>You can set your browser to warn you about attempts to place cookies on your computer or limit the type of cookies you allow. However, if you limit the ability of our sites and services to set cookies, you may limit your overall user experience, since it will no longer be personalized to you. It may also stop you from saving customized settings such as login information. Please note that companies delivering advertisements on our sites may also use cookies or other technologies, and those practices are subject to their own policies.</p>
							</div>
						</div>
					</div>
				</section>

@endsection

