@extends('frontend.layouts.master')

@section('title', 'Privacy Policy')

@section('content')

				@php $header_image = \App\Models\Site\Header\Image::inRandomOrder()->first(); @endphp

				<section class="module-header parallax {{ $header_image->css }}" data-background="{{ $header_image->imageURL }}">
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<h1 class="h1">Privacy Policy</h1>
								<p>What we do with your information.</p>
							</div>
						</div>
					</div>
				</section>
				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-12">
								<div class="special-heading">
									<h1>Privacy Policy</h1>
								</div>
<p>Project Sloth LLC dba eboards.info and its subsidiaries and
corporate affiliates (collectively, "our," "us," or
"we") operate websites, provide products and services through mobile
and other applications, and develop software. We refer to these as
"site(s)", "service(s)", or " sites and
services."</p>

<p>This privacy policy applies to our sites and services on which
we display or post a direct link to this privacy policy. This privacy policy
does not apply to those sites and services that do not display or link to this
privacy policy, or that have their own privacy policies. </p>

<p>This privacy policy applies to all users of our sites and
services and covers what information we collect and why we collect it, how we
use the information we collect, and the choices you have to access and update
that information. Please familiarize yourself with our practices and let us
know if you have any questions. By using our sites and services, you expressly
consent to our collection, use, disclosure, and retention of your personal
information as described in this privacy policy. Each time you use our sites
and services, the current version of this privacy policy will apply. If you do
not agree to this privacy policy, please do not use our sites or services.</p>

<h3>Data Controller and Contracting Parties</h3>

<p>For the purposes of the General Data Protection Regulation
2016/679 (the “GDPR”), the Data Controller is Project Sloth, LLC registered in
the State of California, United States of America.</p>

<p>You can contact our Data Protection Officer by sending an email
to <u>privacy@projectsloth.com</u>.</p>

<h3>Personal Information that You Provide to Us</h3>

<p>Personal information is information that can be used to
identify, locate, or contact an individual, and includes other information that
may be associated with personal information. When you interact with our sites
and services, depending on the site or service, we may collect the following
personal information directly from you:</p>

<ul class="ml-5">

<li>1. <b>Account or Registration Information </b>where
needed to use our sites and services, and may include your name, address, email
address, telephone number, birthday, user account name, and password;</li>

<li>2. <b>Contact Information</b>, which may include your
name, addresses, email addresses, social media website user account names,
and/or telephone numbers;</li>

<li>3. <b>Payment Information</b> where needed to
process payments and generally includes your credit or debit card number,
expiration date, and card verification number;</li>

<li>4. <b>Personal Profile or Service Information</b>,
which may include areas of interest, information from social media
interactions (such as Facebook, Twitter, or Google+), preferences, photographs
and, biographical information;</li>

<li>5. <b>Transaction Information</b>, which may include
information about how you interact with and use our sites and services,
email, other communications, and applications, and how you interact with
merchants, business partners, and service providers;</li>

<li>6. <b>Geographic Location Information</b>, but
only if your device transmits location data and/or your IP address and you have
activated a location-enabled site or service;</li>

<li>7. <b>Survey Data</b> where needed for the functionality
of certain services and generally includes survey questions and responses, and
may allow you to import email addresses and names in order to send surveys or
to allow us to send surveys on your behalf;</li>

<li>8. <b>Access to Your Data</b>, but only if you use certain
services, interactive tools, or authorize us to retrieve information from
another database, user, or other third party on your behalf, such as
integrating a practice management system with your services;</li>

<li>9. <b>Your Submissions</b>, which generally includes
information you voluntarily provide through free form text boxes, forums,
document upload, or data retrieval or import;</li>

</ul>

<p>In each of the above instances, you will know what personal
information we collect through our sites and services because you voluntarily
and directly provide it to us.</p>

<h3>Other Information We Automatically Collect through Cookies and Other Technologies</h3>

<p>We or our third-party service providers may collect and store
certain technical information when you use our sites and services. For example,
our servers receive and automatically collect information about your computer
and browser, including, for instance, your IP address, browser type, domain
name from which you accessed the site or service, device size and other
software or hardware information. If you access our sites and services from a
mobile or other device, we may collect a unique device identifier assigned to
that device (UDID), type of device, general GPS location, or other
transactional information for that device in order to serve content to it and
to improve your experience in using the sites or services.</p>

<p>In addition, we or our third-party service providers may collect
information about how you use of our sites, including but not limited to, the
date and time you visit the sites, the areas or pages of the sites that you
visit, the amount of time you spend viewing the sites, the number of times you
return to the sites, visits to sites outside our network, preferred language,
and other click-stream data. </p>

<h4>Cookies</h4>

<p>We or our third-party service providers may use cookies and
other tracking technologies (including browser cookies, pixels, beacons, mobile
application identifiers, and Adobe Flash technology) to help us recognize you
across different sites and services, improve your experience, increase
security, measure use and effectiveness of our services, and serve advertising.
You can control cookies through your browser settings and other tools. For more
information about our use of cookies, please read our Cookie
Policy.</p>

<p>By visiting our sites and services, you consent to the placement
of cookies and beacons in your browser and HTML-based emails in accordance with
this privacy policy and our Cookie Policy.</p>

<h4>Do Not Track</h4>

<p>You can opt-out of being targeted by certain third party
advertising companies online by visiting the 
<a href="http://www.networkadvertising.org/managing/opt_out.asp" target="_blank">Network Advertising Initiative</a>, 
<a href="http://www.d1.sc.omtrdc.net/optout.html?omniture=1&amp;popup=1&amp;locale=en_US&amp;second=1&amp;second_has_cookie=0" target="_blank">Omniture</a>, 
<a href="http://rt.displaymarketplace.com/optout.html" target="_blank">Aperture</a>, 
<a href="http://www.privacychoice.org/privacymark" target="_blank">PrivacyChoice</a>, and/or 
<a href="http://www.aboutads.info/choices/" target="_blank">Digital Advertising Alliance</a>.</p>

<p>We currently do not respond to "Do Not Track" browser
signals. Accordingly, your navigation on our sites and services may be tracked
as part of our efforts to gather user information described above. If you
arrive at our sites and services by way of a link from a third-party site that
does respond to “Do Not Track” browser signals, such “Do Not Track” browser
signal recognition will end as soon as you reach our sites and services. </p>

<h3>Our Legal Bases for Processing</h3>

<p>We will only collect and process personal information, including
sharing it with third parties, where we have a legal basis for such collection
and processing. We rely on a number of legal bases, including:</p>

<ul class="ml-5">

<li>1. our legitimate interests in providing and improving our sites
and services;</li>

<li>2. our legitimate interests in keeping our sites and services safe
and secure; </li>

<li>3. our third party service providers’ legitimate interests as
described in “Other Information We Automatically Collect Through Cookies and
Other Technologies” above;</li>

<li>4. your consent to the processing of your personal information,
which you can revoke at any time;</li>

<li>5. where the processing of personal information is necessary for
the performance of a contract to which you are a party to, such as our Terms of
Use, Service Agreement, and License Agreement;</li>

<li>6. where the processing of your personal information is required to
protect your vital interests or those of another person, such as other users of
our sites and services; </li>

<li>7. where the processing of personal information is necessary to
comply with a legal obligation such as a law, regulation, search warrant,
subpoena, or court order.</li>

</ul>

<h3>How We Use Personal Information</h3>

<h4>Personal Information that You Provide to Us</h4>

<p>We may use the personal information that you provide in one or
more of the following ways:</p>

<ul class="ml-5">

<li>1. to carry out our obligations arising from your purchase of, or
subscription to, our services or any other contract entered into between you
and us;</li>

<li>2. to enable site features such as geographically specific pricing
or logging, and retrieving and providing analysis of data; </li>

<li>3. to send you important notices, such as communications about
changes to your account, and our sites' and services' terms, conditions, or
policies;</li>

<li>4. to process payments and to send you emails, invoices, receipts,
notices of delinquency, alerting you if we need different or updated payment
card information or other communications in connection with processing and
collecting payments;</li>

<li>5. to solicit input and feedback to improve our sites and services
and customize your user experience;</li>

<li>6. to enable you to communicate with other site or service users
via private messaging or other service specific communication channels;</li>

<li>7. to contact you via email, telephone, text or chat in a manner
required by law;</li>

<li>8. to meet contractual obligations;</li>

<li>9. to send you reminders, technical notices, updates, security
alerts, support and administrative messages, and service bulletins;</li>

<li>10. to inform you about new products or promotional offers, or other
opportunities which we feel will be of interest to you, and to provide
advertisements to you through our sites, email messages, text messages,
applications, or other methods of communication;</li>

<li>11. to manage our sites' and services' administration, forum
management, or fulfillment;</li>

<li>12. to provide customer service and technical support;</li>

<li>13. to administer surveys, sweepstakes, giveaways, contests, or
similar promotions or events sponsored by us or our partners;</li>

<li>14. to prevent fraud or potentially illegal activities, enforce our
sites' terms of use, or to comply with applicable law;</li>

<li>15. for internal purposes such as auditing, data analysis, and
research to improve our products, services, and communications; and</li>

<li>16. to run (or authorize third parties to run) statistical research
on individual or aggregate trends.</li>

</ul>

<p>In addition to the uses described above, we may use personal
information that we collect for other purposes that are disclosed to you at the
time we collect the information, or with your consent.</p>

<h4>Other Information We Automatically Collect Through Cookies and Other
Technologies</h4>

<p>We may use information collected from you through cookies and
other tracking technologies in one or more of the following ways:</p>

<ul class="ml-5">

<li>1. to remember you when you return to our sites; </li>

<li>2. to understand and analyze trends, to monitor usage, and learn
about user behavior;</li>

<li>3. to gather demographic information about our user base as a
whole; </li>

<li>4. to customize ads, content, or offers on our sites and services;
and</li>

<li>5. to conduct market research and measurement in order to improve
our sites, content, and services and to make our sites, content, and services
more useful for users.</li>

</ul>

<h3>Sharing Personal and Non-Personal Information</h3>

<p>We may share your personal information with third parties in the
following circumstances:</p>

<ul class="ml-5">

<li>1. when we engage third parties to perform services on our behalf,
such services include maintenance, hosting, data storage, security, analytics
and data analysis, payment processing, marketing, email and text message
distribution, customer service, and surveys and sweepstakes;</li>

<li>2. when you communicate with us by email, submit an online form
through our sites and services, purchase a product or service, or otherwise
submit a request through our sites and services, the personal information you
provide may be shared with third parties to process or respond to your request,
provide you with the products or services you requested, or complete a
transaction, including a third party broker, aggregator, or other referral
service to share and/or sell your information to a lender, dealer, or other
financial institution in connection with your online request.</li>

<li>3. where necessary to operate our sites and services, your personal
information and the contents of all of your online communications on or through
our sites and services may be accessed and monitored: </li>

<ul class="ml-5">

<li>a. to satisfy any applicable laws or regulations,</li>

<li>b. to defend ourselves in litigation or a regulatory action,</li>

<li>c. in order to protect the rights or property of Internet Brands and our subsidiaries
and corporate affiliates, including to enforce our sites' or services' terms of
use,</li>

<li>d. when we have a good faith belief that we are required to disclose the information in
response to legal process (for example, a subpoena, court order, or search
warrant),</li>

<li>e. where we believe our sites and services are being used in the commission of a crime,
including to report such criminal activity or to exchange information with
other companies and organizations for the purposes of fraud protection and risk
management, and</li>

<li>f.  when we have a good faith belief that there is an emergency that poses a threat to
the health and/or safety of you, another person, or the public generally;</li>

</ul>

<li>4. in the event of a merger, acquisition, debt financing,
restructure, sale of Internet Brands' assets by or with another company, or a
similar corporate transaction, we may need to disclose and transfer all
information about you, including personal information, to the successor
company;</li>

<li>5. we may share information about you with Project Sloth LLC
subsidiaries and affiliates and companies acquired by or merged with Project Sloth
and its affiliates, including without limitation, to enable such acquired or
merged companies to advertise to you products and services in which you may be
interested.</li>

<li>6. when you register to use a service co-branded by Project Sloth
LLC and other companies with which we partner, we may share the personal
information you provide with such companies; in this instance, both our privacy
policy and the partner's privacy policy will apply; </li>

</ul>

<p>We may share personal information about you for any other
purpose(s) disclosed to you at the time we collect your information or with
your consent. </p>

<p>Non-personal information may be shared with our partners who
referred you to our site(s) and who may use the data for their market research
and measurement purpose. User information may also be shared with our partners
who help us deliver ads to you on websites not controlled by us; for instance,
when we put a pixel on a conversion page on our site and a marketing partner
uses that pixel to optimize the traffic that they send to us.</p>

<h3>User Generated Content, Online Communities and Forums, Profiles, Surveys,
Reviews and Ratings</h3>

<p>You may choose to publicly disclose personal information about
yourself and others in the course of (i) contributing user generated content
(for instance articles, blogs, surveys, reviews, ratings, or podcasts), (ii)
communicating with others in our online forums, communities, or chat rooms,
(iii) creating user profiles for public view, or (iv) posting images, photos,
or videos. Be aware, information that you voluntarily disclose in any of these
areas of our sites or services is unencrypted, public information and,
therefore, there can be no expectation of privacy or confidentiality, except if
the terms of use of the site or service specifically limit use of the content
(for example, we may let you know how such survey and rating responses will be
used and if anonymity is an option). <b>Any personal information you
submit in the course of interacting in these public activities can be read,
collected, or used by other users. Prior to posting in these areas, we
encourage you to read the specific site's or service's terms of use, as we are
not responsible for the personal information you choose to make public in any
of these areas and strongly recommend against sharing any sensitive information
that could directly or indirectly be traced to any individual, including
yourself.</b></p>

<h3>Accessing and Updating Personal Information</h3>

<p>We encourage you to keep your personal information up-to-date
and accurate. The methods for accessing, viewing, correcting, and deleting your
personal information will depend on which sites or services you use and their
features. You have several choices; for instance:</p>

<ul class="ml-5">

<li>1. to view and change the personal information that you directly
provided to us, you can return to the web page on our site where you originally
submitted the data and follow the instructions on that web page;</li>

<li>2. to correct or update your account information, you can log into
the site or service where you are registered and navigate to your account;</li>

<li>3. to close your account, you can log into the site or service
where you are registered and navigate to your account; or</li>

<li>4. to change your email preferences, you can visit the email
preferences page for the relevant site or follow the opt-out or unsubscribe
instructions included in each email (for more information about email
preferences, please see “Email and Other Communications” below);</li>

</ul>

<p>You can also manage certain aspects of information collection
and use, including disabling geo-location, by going to the settings of your
mobile device and reviewing the permissions of each application. </p>

<p>If you have questions about your options, please fill out
our Contact Form. Protecting your privacy and security is important and we also
take reasonable steps to verify your identity before granting access to your
data.</p>

<p>Please be aware that certain records and information will be
retained for specific purposes such as legal, payment, accounting, technical,
dispute resolution, enforcement of our sites' and services' terms of use, or
customer service. If you have posted comments or user generated content on our
site, we may not be able to delete it. Further, we take no responsibility for
removing or editing any of your public activities or any submissions or content
that is a result of your public activities. We may reject requests that are
unreasonably repetitive or impractical, require disproportionate technical
effort, or risk the privacy of others. </p>

<h3>Storing Personal Information</h3>

<p>We retain your personal information while your account is active
or as needed to provide you services. Additionally, we may retain personal
information even after your account has been closed if retention is reasonably
necessary to comply with our legal or regulatory obligations, resolve disputes,
prevent fraud and abuse, enforce our Terms of Use or any other contract entered
into between you and us, would cause application errors or emissions based on
publicly posted content or if it is not technically feasible to delete your
personal information.  In the event you wish to delete your account, your
person information such as name and location will be removed but your username
will remain if you have posted any public content.</p>

<h3>Email and Other Communications</h3>

<p>Our sites and services may allow us or other users to
communicate with you or other users through our in-app instant messaging
services, service-branded emails, SMS, and other electronic communication
channels.</p>

<h4>Text Messaging</h4>

<p>We may make available text messaging services in which you can
receive messages from us and send messages to us on your mobile phone, which
will be governed by our Text Messaging Services Policy.</p>

<h4>Opting Out of Requested Communications</h4>

<p>Requested communications include, for instance, email
newsletters and software updates that may be expressly requested by you or
which you consented to receive. After you request such communications, you may
"opt-out" of receiving them by using one of the following methods:</p>

<ul class="ml-5">

<li>1. selecting the email "opt-out" or
"unsubscribe" link, or following the opt-out instructions included in
each email communication;</li>

<li>2. returning to the web page(s) where you originally registered
your preferences and following the opt-out instructions; or</li>

<li>3. filling out our Contact Form. </li>

</ul>

<h4>Opting Out of Transactional or Relationship Communications</h4>

<p>Communications that are sent by or on behalf of a user are
indicated as being from that user. Communications that are sent by us are
indicated as being from us or one of our account or support specialists. Either
type of communication may be "real time" communications or
communications triggered automatically upon the occurrence of certain events or
dates. Email communications received from users and our administrative
announcements are often transactional or relationship messages, such as
appointment requests, reminders, and cancellations. You may not be able to
opt-out of receiving certain email messages, although our services may provide
a means to modify the frequency of receiving them.</p>

<h4>Opting Out of General or Promotional Communications</h4>

<p>General communications provide information about products,
services, and/or support and may include special offers, new product
information, or invitations to participate in market research. You may opt-out
of receiving these general communications by using one of the following
methods:</p>

<ul class="ml-5">

<li>1. selecting the email "opt-out" or
"unsubscribe" link, or following the opt-out instructions included in
each email communication; or</li>

<li>2. filling out our Contact Form.</li>

</ul>

<h3>Protecting Personal Information</h3>

<p>To prevent unauthorized access, maintain data accuracy, and
ensure the appropriate use of the information we collect, we deploy a wide
range of technical, physical, and administrative safeguards, including:
Transport Layer Security (TLS), firewalls, system alerts, and other information
system security technologies; and regular evaluation and enhancement of our
information technology systems, facilities, and information collection,
storage, and processing practices. We use reasonable and appropriate administrative,
physical, technical, and data security procedures and controls to safeguard
your personal information against unauthorized access, disclosure, loss,
misuse, and alteration. </p>

<p>We use third-party service providers to manage credit card and
payment processing. These service providers are not permitted to store, retain,
or use billing Information except for the sole purpose of credit card and
payment processing on our behalf. When you enter payment information to be
processed by our third party service providers, we encrypt the transmission of
that information using transport layer security (TLS) technology and do not
store it on our systems.</p>

<p>It is important to remember, however, that no system can
guarantee 100% security at all times. Accordingly, we cannot guarantee the
security of information stored on or transmitted to or from our services. We
cannot assume responsibility or liability for unauthorized access to our
servers and systems. When disclosing any personal information, you should
remain mindful of the fact that it is potentially accessible to the public and,
consequently, can be collected and used by others without your consent.
Accordingly, you should carefully consider if you want to submit sensitive
information that you would not want disclosed to the public and should
recognize that your use of the Internet and our sites and services is solely at
your risk. You are ultimately responsible for maintaining the secrecy for all
your personal information.</p>

<h3>Linked Websites and Services</h3>

<p>Our sites and services may link to other sites or services
operated by our affiliates or third parties, and may carry advertisements or
offer content, functionality, newsletters, contests or sweepstakes, or
applications developed and maintained by third parties. We do not exercise
control over third party sites or services. We are not responsible for the
privacy practices of any such third parties. Once you leave our sites or
services via a link, enable a third-party service, or click an advertisement,
you should check the applicable privacy policy of the third-party's site or
service. The fact that we link to a website or present a banner ad or other
type of advertisement is not an endorsement, authorization, or representation
of our affiliation with that third party nor is it an endorsement of their
privacy or information security policies or practices.</p>

<p>We may also provide social media features on our sites and
services that enable you to share personal information with your social
network(s) and to interact with our sites and services. Depending on the
features, your use of these features may result in the collection or sharing of
personal information about you. We encourage you to review the privacy policies
and settings on the social media site(s) with which you interact.</p>

<h3>Children's and Minor's Privacy</h3>

<p>Children under the age of 13 are not permitted to use our sites
and services. We do not knowingly collect personal information from children
under the age of 13 or utilize plug-ins or ad networks that collect personal
information through child-directed third-party websites or online services. If
we learn that we have collected personal information from a child under 13, we
will take steps to promptly delete such information. </p>

<p>Our sites and services generally require users to be at least 18
years of age. Unless our sites and services contain the "Privacy Rights
for California Minors in the Digital World" supplemental terms, our sites
and services do not collect age from users under 18. Without limiting the
generality of the foregoing, our services may allow users above the age of 18
(such as parents, and guardians) to submit personal information of minors. Such
users assume full responsibility over their submission, use, and transmission
of such information.</p>

<h3>International Users</h3>

<p>We are headquartered in the United States. Our sites and
services are hosted and administrated in the United States or hosted with cloud
service providers who are headquartered in the United States and are intended
for users in the United States. If you are located outside the United States,
be aware that information you provide to us or that we obtain as a result of
your use of our sites and services may be processed in, transferred to, and
stored in the United States and will be subject to United States law. The
privacy and data protection laws of the United States may be different from the
laws of your country of residence. </p>

<p>By using our sites and services or providing us with your
information, you consent to the transfer of your information to the United
States for processing and storage.</p>

<h3>California Privacy Rights</h3>

<p>FOR RESIDENTS OF CALIFORNIA ONLY. Section 1798.83 of the
California Civil Code requires select businesses to disclose policies relating
to the sharing of certain categories of your personal information with third
parties. If you reside in California and you have provided us with your
personal information, you may request information about our disclosures of
certain categories of your personal information to third parties for direct
marketing purposes. To make such a request, please fill out our Contact Form
with “California Privacy Rights” in the subject line and allow 30 days for a
response. We will not accept requests via the telephone, mail, or by facsimile,
and we are not responsible for notices that are not labeled or sent properly,
or that do not have complete information.</p>

<p>FOR RESIDENTS OF CALIFORNIA UNDER THE AGE OF 18. In accordance
with Section 22581 of the California Business and Professions Code, you may
request and obtain the removal of content or information you have publicly
posted. To make such a request, please fill out our Contact Form with
“California Privacy Rights” in the subject line. Please specify the site(s) or
service(s) to which your removal request relates, including any URLs where the
content or information is posted, and the specific content or information you
posted for which you are requesting removal. Please be aware that such a
request does not ensure complete or comprehensive removal of the content or
information you have posted and that there may be circumstances in which the
law does not require or allow removal even if requested.</p>

<h3>EU Privacy Rights</h3>

<p>FOR RESIDENTS OF THE EUROPEAN UNION ONLY. Under European data
protection law, in certain circumstances, you have the right to:</p>

<ul class="ml-5">

<li>1. request access to your personal information;</li>

<li>2. request correction of your personal information;</li>

<li>3. request erasure of your personal information;</li>

<li>4. object to processing of your personal information;</li>

<li>5. request restriction of processing your personal information;</li>

<li>6. request transfer of your personal information; and</li>

<li>7. withdraw your consent.</li>

</ul>

<p>In addition, you have the right to ask us not to process your
personal information for marketing purposes. We will usually inform you (before
collecting your personal information) if we intend to use your personal
information for such purposes or if we intend to disclose your information to
any third party for such purposes. </p>

<p>You can exercise any of these rights by filling out our Contact
Form or sending an email to <u>privacy@projectsloth.com</u> with
“EU Privacy Rights” in the subject line. If you believe that we have not
complied with its obligations under this Privacy Policy or European law, you
have the right to make a complaint to an EU Data Protection Authority.</p>

<h3>Contacting Us</h3>

<p>If you have any questions or concerns about this privacy policy
or our practices you can contact us through our contact form or emailing us at <u>privacy@projectsloth.com</u>. Please
be sure to identify the specific website, software, or service about which you
have a question or concern and how we can contact you.</p>

<h3>Changes to This Privacy Policy</h3>

<p>We may revise this privacy policy from time to time and, if we
do, we will update it on this page and modify the "Last Updated"
date. If our information practices change in a significant way, you will be
provided notice by means of notice on our sites or otherwise in writing.
Because our privacy policy can change at any time, we encourage you to reread
it periodically to see if there have been any changes that affect you. If you
disagree with any changes to this privacy policy and do not wish your
information to be subject to the revised privacy policy, you will need to
deactivate your account or terminate your services. Your use of our sites and
services following any such change constitutes your agreement that all
information collected from or about you through our sites and services after
the revised privacy policy is posted will be subject to the terms of the
revised privacy policy.</p>

<p>Last Updated: August 2, 2018</p>
							</div>
						</div>
					</div>
				</section>

@endsection

