@extends('frontend.layouts.master')

@section('title', 'Terms of Use')

@section('content')

				@php $header_image = \App\Models\Site\Header\Image::inRandomOrder()->first(); @endphp

				<section class="module-header parallax {{ $header_image->css }}" data-background="{{ $header_image->imageURL }}">
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<h1 class="h1">Terms of Use</h1>
								<p>Acceptable use of our website.</p>
							</div>
						</div>
					</div>
				</section>
				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-12">
								<div class="special-heading">
									<h1>Terms of Use</h1>
								</div>
								<p>Project Sloth LLC dba eboards.info and its subsidiaries and corporate affiliates (collectively, "our," "us," or "we") operate websites, provide products and services through mobile and other applications, and develop software. We refer to these as "sites," "services," or "our sites and services."</p>

								<p>These terms, including any schedules and supplemental terms (collectively, these "Terms of Use" or this "TOU") applies to our sites and services on which we display or post a direct link to this TOU. If there is any conflict between this TOU and any supplemental terms to a site or service, the supplemental terms will control. This TOU does not apply to those sites and services that do not display or link to this TOU, or that have their own terms of use.</p>

								<p>By using our sites and services, you are a "user" and you accept and agree to this TOU as a legal contract between you and us. We may post changes to these TOU at any time, and any such changes will be applicable to all subsequent access to or use of our sites and services. If you do not accept and agree to all provisions of these TOU, now or in the future, you may reject these TOU by immediately terminating all access and use of our sites and services, in which case any continuing access or use of our sites and service is unauthorized.</p>

								<p>You are also required to comply with, and to ensure compliance with, all laws, ordinances and regulations applicable to your activities on our sites and services.</p>

								<p>Unless expressly permitted by supplemental terms, our sites and services are intended for general audiences 18 years of age and older, and access or use by anyone younger is not authorized.</p>

								<p>These TOU grant you a limited, revocable, nonexclusive license to access our sites and service and use our sites and services, in whole or in part, including but not limited to our intellectual property therein, solely in compliance with these TOU.</p>

								<h3>Moderation</h3>
								<p>We have the right, but not the obligation, to regulate content (which includes but is not limited to postings, text, code, images, video, binary files, ads, accounts, account information, flags, emails, messages and any other user communications ("content")) posted to, stored on or transmitted via our sites and services by any user (or any other third party in any manner); to regulate conduct (including but not limited to any authorized or unauthorized access to or use of our sites and services) by any user (or any other third party in any manner); and to enforce these TOU, for any reason and in any manner or by any means that we, in our sole discretion, deem necessary or appropriate (including but not limited to automated and manual screening, blocking, filtering, exclusion from index pages, exclusion from search results, requiring the use of an application programming interface (API), requiring the use of a bulk posting interface, authorization, verification, and the deletion and/or termination of content, accounts and/or all or any use or access). We may, in our sole discretion and without notice, start, stop or modify any regulation or enforcement measures at any time. Our action or inaction to regulate content or conduct or to enforce against any potential violation of these TOU by any user (or any other third party) does not waive our right to implement or not implement regulation or enforcement measures with respect to any subsequent or similar content, conduct or potential TOU violation.

								<p>You also understand and agree that any action or inaction by us or any of our directors, officers, stockholders, employees, consultants, agents or representatives (collectively, "our representatives" and individually "our representative") to prevent, restrict, redress or regulate content, or to implement other enforcement measures against any content, conduct or potential TOU violation is undertaken voluntarily and in good faith, and you expressly agree that neither we nor any of our representatives will be liable to you or anyone else for any action or inaction to prevent, restrict, redress, or regulate content, or to implement other enforcement measures against any content, conduct or potential violation of these TOU.</p>

								<p>Although our representatives may moderate content on our sites and services at our discretion, our representatives have no authority to make binding commitments, promises or representations to anyone that they or anyone else on behalf of us will "take care" of any alleged problem or complaint, or that they or anyone else on behalf of us will otherwise stop, cure or prevent any problem, content, conduct or purported TOU violation from occurring or recurring. Accordingly, you further agree that any representation (written or verbal) by our representative (or by anyone else acting on behalf of us or by anyone purportedly acting on behalf of us) that we (including but not limited to our representative, anyone else acting on behalf of us, or anyone purportedly acting on behalf of us) would or would not prevent, restrict, redress or regulate content (including, without limitation, screen, block, moderate, review, remove, terminate, delete, edit or otherwise stop, cure or exclude any content), or to implement other enforcement measures against any content, conduct or potential or purported TOU violation is superseded by this provision and is nonbinding and unenforceable. Specifically, you agree that we, our representatives and anyone else authorized to act on behalf of us will in no circumstance be liable as a result of any representation that we, our representatives or anyone else on behalf of us would or would not restrict or redress any content, conduct or potential or purported TOU violation. For the purpose of clarity, the opinions, statements, comments, posts and other communications expressed on our sites and services are solely those of the poster and not ours, or an our employees, officers, directors, shareholders, subsidiaries, parent companies, attorneys or other agents. We do not guarantee the accuracy or reliability or the information provided by any poster, administrator, or moderator. Administrators and moderators are not our agents and their opinions, comments and posts are their own. This paragraph may not be modified, waived or released except by a written agreement, dated and signed by our Chief Executive Officer and dated and signed by the individual or entity to whom the modification, waiver or release is granted.</p>

								<p>We also have the right in our sole discretion to limit, modify, interrupt, suspend or discontinue all or any portions of our sites and services at any time without notice. We and our representatives will not be liable for any such limitations, modifications, interruptions, suspensions or discontinuance, or any purported losses, harm or damages arising from or related thereto.</p>

								<h3>Content and Conduct</h3>

								<h4>Content</h4>

								<p>We do not control, are not responsible for and make no representations or warranties with respect to any user content. You are solely responsible for your access to, use of and/or reliance on any user content. You must conduct any necessary, appropriate, prudent or judicious investigation, inquiry, research and due diligence with respect to any user content.

								<p>You are also responsible for any content that you post or transmit and, if you create an account, you are responsible for all content posted or transmitted through or by use of your account.</p>

								<p>Content prohibited from our sites and services includes but is not limited to: (1) illegal content; (2) content in facilitation of the creation, advertising, distribution, provision or receipt of illegal goods or services; (3) offensive content (including, without limitation, court ordered defamatory statements, threatening, hateful or pornographic content); (4) content that discloses another's personal, confidential or proprietary information; (5) false or fraudulent content (including but not limited to false, fraudulent or misleading responses to user ads transmitted via our sites and services); (6) malicious content (including, without limitation, malware or spyware); (7) content that offers, promotes, advertises, or provides links to posting or auto-posting products or services, account creation or auto-creation products or services, flagging or auto-flagging products or services, bulk telephone numbers, or any other product or service that if utilized with respect to our sites and services would violate these TOU or our other legal rights; and (8) content that offers, promotes, advertises or provides links to unsolicited products or services. Other content prohibitions are set forth in supplemental terms for particular categories or services on our sites and services and all such prohibitions are expressly incorporated into these TOU as stated in the introductory paragraphs above.</p>

								<p>You automatically grant and assign to us, and you represent and warrant that you have the right to grant and assign to us, a perpetual, irrevocable, unlimited, fully paid, fully sub-licensable (through multiple tiers), worldwide license to copy, perform, display, distribute, prepare derivative works from (including, without limitation, incorporating into other works) and otherwise use any content that you post. You also expressly grant and assign to us all rights and causes of action to prohibit and enforce against any unauthorized copying, performance, display, distribution, use or exploitation of, or creation of derivative works from, any content that you post (including but not limited to any unauthorized downloading, extraction, harvesting, collection or aggregation of content that you post).</p>

								<h4>Conduct</h4>

								<p>We do not control, are not responsible for and make no representations or warranties with respect to any user or user conduct. You are solely responsible for your interaction with or reliance on any user or user conduct. You must perform any necessary, appropriate, prudent or judicious investigation, inquiry, research and due diligence with respect to any user or user conduct.</p>

								<p>You are also responsible for your own conduct and activities on, through or related to our sites and services, and, if you create an account on our sites and services, you are responsible for all conduct or activities on, through or by use of your account.</p>

								<h3>Postings and Accounts</h3>

								<p>This section applies to all uses and users of our sites and services, unless we have specifically authorized an exception to a particular term for a particular user in a written agreement. We have sole and absolute discretion to authorize or deny any exception or exceptions to the terms in this section.</p>

								<h4>Postings</h4>

								<p>Users may not circumvent any technological measure implemented by us to restrict the manner in which content may be posted on our sites and services or to regulate the manner in which content (including but not limited to email) may be transmitted to other users. This prohibition includes, without limitation, a ban on the use of multiple email addresses (created via an email address generator or otherwise); the use of multiple IP addresses (via proxy servers, modem toggling, or otherwise); CAPTCHA circumvention, automation or outsourcing; multiple and/or fraudulent service accounts, including phone-verified accounts; URL shortening, obfuscation or redirection; use of multiple phone lines or phone forwarding for verification; and content obfuscation via HTML techniques, printing text on images, inserting random text or content "spinning."</p>

								<p>It is expressly prohibited for any third party to post content to our sites and services on behalf of another. Users must post content only on their own behalf, and may not permit, enable, induce or encourage any third party to post content for them.</p>

								<p>It is expressly prohibited to post content to our sites and services using any automated means. Users must post all content personally and manually through all steps of the posting process. It is also expressly prohibited for any user to develop, offer, market, sell, distribute or provide an automated means to perform any step of the posting process (in whole or in part). Any user who develops, offers, markets, sells, distributes or provides an automated means to perform any step of the posting process (in whole or in part) will be responsible and liable to us for each instance of access to our sites and services (by any user or other third party) using that automated means.</p>

								<p>Affiliate marketing by users is expressly prohibited on our sites and services. Users may not post content or communicate with any user for purposes of affiliate marketing or in connection with any affiliate marketing system, scheme or program in any manner or under any circumstance.</p>

								<h4>Accounts</h4>

								<p>For each site, a user may create, maintain and use no more than one account to post content only on his/her or its own behalf. A user must create his/her or its account personally and manually and may not create accounts by any automated means. Without limitation, this includes the obligation that the user personally and manually solves any CAPTCHA challenge in the account creation process. A user may not create or use additional accounts or any account of another and must not permit, enable, induce or encourage others to create accounts for him/her or it.</p>

								<p>The purchase and sale of accounts and the creation of accounts for others is expressly prohibited. The circumvention of any technological restriction or security measure in the account creation process, posting process or otherwise for posting content in violation of these TOU also is expressly prohibited.</p>

								<h3>Unauthorized Access and Activities</h3>

								<p>This section applies to all uses and users of our sites and services, unless we have specifically authorized an exception to a particular term for a particular user in a written agreement. We have sole and absolute discretion to authorize or deny any exception or exceptions to the terms in this section.</p>

								<p>To maintain the integrity and functionality of our sites and services for its users, access to our sites and services and/or activities related to our sites and services that are harmful to, inconsistent with or disruptive of our sites and services and/or users. beneficial use and enjoyment of our sites and services are expressly unauthorized and prohibited. For example, without limitation:</p>

								<ul class="ml-5">

									<li>The collection of our sites and services users. personal information (including but not limited to email addresses, IP addresses and telephone numbers) is not allowed for any purpose.</li>

									<li>Any copying, aggregation, display, distribution, performance or derivative use of our sites and services or any content posted on our sites and services whether done directly or through intermediaries (including but not limited to by means of spiders, robots, crawlers, scrapers, framing, iframes or RSS feeds) is prohibited. As a limited exception, general purpose Internet search engines and noncommercial public archives will be entitled to access our sites and services without individual written agreements executed with us that specifically authorize an exception to this prohibition if, in all cases and individual instances: (a) they provide a direct hyperlink to the relevant website, service, forum or content; (b) they access our sites and services from a stable IP address using an easily identifiable agent; and (c) they comply with our robots.txt file; provided however, we may terminate this limited exception as to any search engine or public archive (or any person or entity relying on this provision to access our sites and services without their own written agreement executed with us), at any time and in our sole discretion, upon written notice, including, without limitation, by email notice.</li>

									<li>Any access to or use of our sites and services to design, develop, test, update, operate, modify, maintain, support, market, advertise, distribute or otherwise make available any program, application or service (including, without limitation, any device, technology, product, computer program, mobile device application, website, or mechanical or personal service) that enables or provides access to, use of, operation of or interoperation with our sites and services (including, without limitation, to access content, post content, cross-post content, re-post content, respond or reply to content, verify content, transmit content, create accounts, verify accounts, use accounts, circumvent and/or automate technological security measures or restrictions, or flag content) is prohibited. This prohibition specifically applies but is not limited to software, programs, applications and services for use or operation on or by any computer and/or any electronic, wireless and/or mobile device, technology or product that exists now or in the future.</li>

									<li>Any effort to decompile, disassemble or reverse engineer all or any part of our sites and services in order to identify, acquire, copy or emulate any source code or object code is expressly prohibited.</li>

									<li>Any activities (including but not limited to posting voluminous content) that are inconsistent with use of our sites and services in compliance with these TOU or that may impair or interfere with the integrity, functionality, performance, usefulness, usability, signal-to-noise ratio or quality of all or any part of our sites and services in any manner are expressly prohibited.</li>

									<li>Any attempt (whether or not successful) to engage in, or to enable, induce, encourage, cause or assist anyone else to engage in, any of the above unauthorized and prohibited access and activities is also expressly prohibited and is a violation of these TOU.</li>

								</ul>

								<p>If you access our sites and services or copy, display, distribute, perform or create derivative works from our sites and services webpages or our intellectual property in violation of these TOU or for purposes inconsistent with these TOU, your access, copying, display, distribution, performance or derivative work is unauthorized. Circumvention of any technological restriction or security measure on our sites and services or any provision of these TOU that restricts content, conduct, accounts or access is expressly prohibited. For purposes of this paragraph, you agree that cached copies of our webpages on your computer or computer server constitute "copies" under the Copyright Act, 17 U.S.C. § 101. For purposes of this paragraph, you further agree that CAPTCHAs and telephone verification are "technological measures" that effectively control access to copyright-protected components and our intellectual property rights pursuant to 17 U.S.C. § 1201.</p>

								<h3>Interactions with Others</h3>

								<p>We and our representatives are not parties to, have no involvement or interest in, make no representations or warranties as to, and have no responsibility or liability with respect to any communications, transactions, interactions, disputes or any relations whatsoever between you and any other user, person or organization ("your interactions with others"). You must conduct any necessary, appropriate, prudent or judicious investigation, inquiry, research or due diligence with respect to your interactions with others.</p>

								<p>The sites or services may provide links to other websites and online resources. Because we have no control over such websites and resources, you acknowledge and agree that we, including our shareholders, affiliates, employees, officers, directors, agents, representatives, licensors, suppliers and service providers, (collectively, "we") are not responsible for the availability of such external websites or resources and we neither endorse nor are responsible or liable for, and make no representations or warranties regarding, the identity or trustworthiness of the third-party website or resources, including any content, advertising, products, services, or other materials on or available through such websites or resources. Other websites may provide links to our sites with or without authorization. You acknowledge and agree that we do not endorse such websites, and are not and shall not be responsible or liable for any links from those websites to our sites, any content, advertising, products or other materials available on or through such other websites, or any loss or damages incurred in connection therewith. YOUR USE OF THIRD PARTY WEBSITES AND RESOURCES, INCLUDING WITHOUT LIMITATION, YOUR USE OF ANY CONTENT, INFORMATION, DATA, ADVERTISING, PRODUCTS OR OTHER MATERIALS ON OR AVAILABLE THROUGH SUCH WEBSITES AND RESOURCES, IS AT YOUR OWN RISK AND IS SUBJECT TO THE TERMS AND CONDITIONS OF USE AND PRIVACY POLICY APPLICABLE TO SUCH WEBSITES AND RESOURCES. We shall have the right, at any time and in our sole discretion, to block links to our sites through technological or other means without prior notice.</p>

								<h3>Disclaimers</h3>

								<p>YOUR ACCESS TO, USE OF AND RELIANCE ON OUR SITES AND SERVICES AND CONTENT ACCESSED THROUGH OUR SITES AND SERVICES IS ENTIRELY AT YOUR OWN RISK. OUR SITES AND SERVICES (INCLUDING, WITHOUT LIMITATION, THE WEBSITES, PROGRAMS, SERVICES, FORUMS AND CONTENT ACCESSED THROUGH THE WEBSITES, PROGRAMS, SERVICES AND FORUMS) IS PROVIDED ON AN "AS IS" OR "AS AVAILABLE" BASIS WITHOUT ANY WARRANTIES OF ANY KIND.</p>

								<p>ALL EXPRESS AND IMPLIED WARRANTIES (INCLUDING, WITHOUT LIMITATION, WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT OF PROPRIETARY RIGHTS) ARE EXPRESSLY DISCLAIMED.</p>

								<p>WITHOUT LIMITING THE FOREGOING, WE ALSO DISCLAIM ALL WARRANTIES FOR OR WITH RESPECT TO: (A) THE SECURITY, RELIABILITY, TIMELINESS, ACCURACY AND PERFORMANCE OF OUR SITES AND SERVICES AND CONTENT ACCESSED THROUGH OUR SITES AND SERVICES; (B) COMPUTER WORMS, VIRUSES, SPYWARE, ADWARE AND ANY OTHER MALWARE, MALICIOUS CODE OR HARMFUL CONTENT OR COMPONENTS ACCESSED, RECEIVED OR DISSEMINATED THROUGH, RELATED TO OR AS A RESULT OF OUR SITES AND SERVICES OR CONTENT ACCESSED THROUGH OUR SITES AND SERVICES; AND/OR (C) ANY TRANSACTIONS OR POTENTIAL TRANSACTIONS, GOODS OR SERVICES PROMISED OR EXCHANGED, INFORMATION OR ADVICE OFFERED OR EXCHANGED, OR OTHER CONTENT, INTERACTIONS, REPRESENTATIONS OR COMMUNICATIONS THROUGH, RELATED TO OR AS A RESULT OF USE OF OUR SITES AND SERVICES OR CONTENT ACCESSED THROUGH OUR SITES AND SERVICES (INCLUDING, WITHOUT LIMITATION, ACCESSED THROUGH ANY LINKS ON OUR SITES AND SERVICES OR IN CONTENT).</p>

								<p>THESE DISCLAIMERS WILL APPLY TO THE FULLEST EXTENT PERMITTED BY LAW. Some jurisdictions do not allow disclaimer of implied warranties. In such jurisdictions, some of the foregoing disclaimers as to implied warranties may not apply.</p>

							</div>
						</div>
					</div>
				</section>

@endsection