									<div class="special-heading">
										<h5>Required Information</h5>
									</div>

									<div class="row">
										<div class="col-md-6">
											<div class="form-group">
												<label for="title">Title*</label>
												<input type="text" name="title" id="title" class="form-control {{ $errors->has('title') ? 'is-invalid' : '' }}" placeholder="Title" value="@if(old('title')){{ old('title') }}@elseif(isset($video)){{ $video->title }}@endif" required>
												@if ($errors->has('title'))<div class="invalid-feedback">{{ $errors->first('title') }}</div>@endif
											</div>
										</div>
										<div class="col-md-6">
											<div class="form-group">
												<label for="category_id">Category*</label>
												<select name="category_id" id="category_id" class="form-control {{ $errors->has('category_id') ? 'is-invalid' : '' }}" required>

													<option>Please Select Category</option>

													@foreach(App\Models\Video\Category::all()->sortBy('sort_order') as $videoCategory)

														<option value="{{ $videoCategory->id }}" 
															@if(old('category_id') == $videoCategory->id) selected="selected" 
															@elseif(!empty($video) && $video->category_id == $videoCategory->id) selected="selected" @endif
															>{{ $videoCategory->name }}</option>

													@endforeach

												</select>
												@if ($errors->has('category_id'))<div class="invalid-feedback">{{ $errors->first('category_id') }}</div>@endif
											</div>
										</div>

										@if(!isset($video))

											<div class="col-md-6">
												<div class="form-group">
													<label for="youtube_url">YouTube Share URL*</label>
													<input type="text" name="youtube_url" id="youtube_url" class="form-control {{ $errors->has('youtube_url') ? 'is-invalid' : '' }}" placeholder="YouTube Share URL" value="@if(old('youtube_url')){{ old('youtube_url') }}@elseif(isset($video)){{ $video->youtube_url }}@endif">
													@if ($errors->has('youtube_url'))<div class="invalid-feedback">{{ $errors->first('youtube_url') }}</div>@endif
												</div>
											</div>
											<!--
											<div class="col-md-6">
												<div class="form-group">
													<label for="vimeo_url">Vimeo</label>
													<input type="text" name="vimeo_url" id="vimeo_url" class="form-control {{ $errors->has('vimeo_url') ? 'is-invalid' : '' }}" placeholder="Vimeo" value="@if(old('vimeo_url')){{ old('vimeo_url') }}@elseif(isset($video)){{ $video->vimeo_url }}@endif">
													@if ($errors->has('vimeo_url'))<div class="invalid-feedback">{{ $errors->first('vimeo_url') }}</div>@endif
												</div>
											</div>-->

										@endif

									</div>
									<div class="special-heading">
										<h5>Optionsal Information</h5>
									</div>

									<div class="row">
										<div class="col-md-6">
											<div class="form-group">
												<label for="product_id">Product(s)</label>
												<select name="product_id[]" id="product_id" class="form-control {{ $errors->has('product_id') ? 'is-invalid' : '' }}" size="15" multiple="multiple">

													<option value="" disabled selected hidden>Please Choose...</option>

													@foreach(App\Models\Product\Category::all()->sortBy('sort_order') as $productCategory)

														<optgroup label="{{ $productCategory->name }}">

															@foreach($productCategory->products->sortBy('name') as $product)

																<option value="{{ $product->id }}" 
																	@if(old('product_id') == $product->id) selected="selected" 
																	@elseif(!empty($video)) 
																		@if(in_array($product->id, $video->products->pluck('id')->toArray()))
																			selected="selected" 
																		@endif
																	@endif
																	>{{ $product->name }}</option>

															@endforeach

														</optgroup>

													@endforeach

												</select>
												<small id="product_idHelpBlock" class="form-text text-muted">Hold Ctrl for multi-select</small>
												@if ($errors->has('product_id'))<div class="invalid-feedback">{{ $errors->first('product_id') }}</div>@endif
											</div>
										</div>
										<div class="col-md-6">
											<div class="form-group">
												<label for="location">Location</label>
												<input type="text" name="location" id="location" class="form-control {{ $errors->has('location') ? 'is-invalid' : '' }}" placeholder="Location" value="@if(old('location')){{ old('location') }}@elseif(isset($video)){{ $video->location }}@endif">
												@if ($errors->has('location'))<div class="invalid-feedback">{{ $errors->first('location') }}</div>@endif
											</div>
											<div class="form-group">
												<label for="taken_at">Taken</label>
												<input type="date" name="taken_at" id="taken_at" class="form-control {{ $errors->has('taken_at') ? 'is-invalid' : '' }}" placeholder="Taken" value="@if(old('taken_at')){{ old('taken_at') }}@elseif(isset($video) && !empty($video->taken_at)){{ date('Y-m-d', strtotime($video->taken_at)) }}@endif">
												@if ($errors->has('taken_at'))<div class="invalid-feedback">{{ $errors->first('taken_at') }}</div>@endif
											</div>
											<div class="form-group">
												<label for="source_name">Source</label>
												<input type="text" name="source_name" id="source_name" class="form-control {{ $errors->has('source_name') ? 'is-invalid' : '' }}" placeholder="Source" value="@if(old('source_name')){{ old('source_name') }}@elseif(isset($video)){{ $video->source_name }}@endif">
												@if ($errors->has('source_name'))<div class="invalid-feedback">{{ $errors->first('source_name') }}</div>@endif
											</div>
											<div class="form-group">
												<label for="source_url">Source URL</label>
												<input type="url" name="source_url" id="source_url" class="form-control {{ $errors->has('source_url') ? 'is-invalid' : '' }}" placeholder="Source URL" value="@if(old('source_url')){{ old('source_url') }}@elseif(isset($video)){{ $video->source_url }}@endif">
												@if ($errors->has('source_url'))<div class="invalid-feedback">{{ $errors->first('source_url') }}</div>@endif
											</div>
										</div>
									</div>
									<div class="row">
										<div class="col-md-12">
											<div class="form-group">
												<label for="description">Description</label>
												<textarea name="description" id="description" class="input-md form-control" rows="5" placeholder="Description">@if(old('body')){{ old('body') }}@elseif(isset($video)){{ $video->description }}@endif</textarea>
												@if ($errors->has('description'))<div class="invalid-feedback">{{ $errors->first('description') }}</div>@endif
											</div>
										</div>
									</div>

									@if(Auth::user()->hasRole('admin'))

									<!--
										<div class="special-heading">
											<h5>Admin Information</h5>
										</div>
										<div class="row">
											<div class="col-md-6">
												<div class="form-group">
													<label for="sort_order">Product Sort Order (Admin Only)</label>
													<input type="text" name="sort_order" id="sort_order" class="form-control {{ $errors->has('sort_order') ? 'is-invalid' : '' }}" placeholder="Product Sort Order" value="@if(old('sort_order')){{ old('sort_order') }}@endif">
													@if ($errors->has('sort_order'))<div class="invalid-feedback">{{ $errors->first('sort_order') }}</div>@endif
												</div>
											</div>
										</div
									-->
									@endif