@extends('frontend.layouts.master')

@section('title', 'Videos')

@section('content')

				@php $header_image = \App\Models\Site\Header\Image::inRandomOrder()->first(); @endphp

				<section class="module-header parallax {{ $header_image->css }}" data-background="{{ $header_image->imageURL }}">
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<h1 class="h1">Videos</h1>
								<p>Share your videos with our community.</p>
							</div>
						</div>
					</div>
				</section>

				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">
									<div class="special-heading">
										<h1>Video Categories</h1>
									</div>
									<table class="table table-hover">
										<tbody>

											@foreach($categories->sortBy('sort_order') as $category)

												<tr>
													<td width="55%">
														<a href="{{ route('frontend.video.category.show', $category->slug) }}">{{ $category->name }}</a><div class="small">{{ $category->description }}</div>
													</td>
													<td width="10%" class="text-center">
														{{ $category->videos->count() }}<div class="small">Videos</div>
													</td>

													@if( $category->videos->count() == 0 )

														<td width="55%" class="text-right">
															No Videos
														</td> 

													@else

														<td width="25%" class="text-right">

															@foreach($category->videos->sortByDesc('created_at')->take(1) as $video)

																<a href="{{ route('frontend.video.show', $video->id) }}">{{ str_limit($video->title, 20) }}</a><div class="small">{{ $video->created_at->diffForHumans() }}</div>

															@endforeach

														</td>               

													@endif

												</tr>

											@endforeach

										</tbody>
									</table>
								<div class="special-heading">
									<h1>Recent Videos</h1>
								</div>

								@if($videos->count() == 0)

									<p align="center">There are no videos in this category yet.<br>To share your YouTube video please click on add video in the right hand navigation.</p>

								@else

									<div class="row blog-grid">

										@foreach($videos as $video)

											@include('frontend.video.partials.thumbnail')

										@endforeach

									</div>

									{{ $videos->links('frontend.layouts.partials.pagination') }}

								@endif

							</div>
							<div class="col-lg-4">

								@include('frontend.video.partials.sidebar')

							</div>
						</div>
					</div>
				</section>

@endsection

