<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
		<meta name="csrf-token" content="{{ csrf_token() }}">

		@yield('meta_tags')

		<title>@yield('title') | {{ config('app.name') }}</title>

		<link href="/templates/metronic/5.5.5/assets/vendors/base/vendors.bundle.css" rel="stylesheet" type="text/css" />
		<link href="/templates/metronic/5.5.5/assets/demo/demo3/base/style.bundle.css" rel="stylesheet" type="text/css" />

		@yield('styles')

		<script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.16/webfont.js"></script>
		<script>
			WebFont.load({
				google: {"families":["Montserrat:300,400,500,600,700","Roboto:300,400,500,600,700"]},
				active: function() {
					sessionStorage.fonts = true;
				}
			});
		</script>

	</head>
	<body class="m-page--fluid m--skin- m-content--skin-light2 m-header--fixed m-header--fixed-mobile m-aside-left--enabled m-aside-left--skin-dark m-aside-left--offcanvas m-footer--push m-aside--offcanvas-default">
		<div class="m-grid m-grid--hor m-grid--root m-page">

			@include('frontend-v2.layouts.partials.header')

			<div class="m-grid__item m-grid__item--fluid m-grid m-grid--ver-desktop m-grid--desktop m-body">

				@include('frontend-v2.layouts.partials.navigation')

				<div class="m-grid__item m-grid__item--fluid m-wrapper">

					@yield('content')

				</div>
			</div>

			@include('frontend-v2.layouts.partials.footer')

		</div>
		<div id="m_scroll_top" class="m-scroll-top">
			<i class="la la-arrow-up"></i>
		</div>

		<script src="/templates/metronic/5.5.5/assets/vendors/base/vendors.bundle.js" type="text/javascript"></script>
		<script src="/templates/metronic/5.5.5/assets/demo/demo3/base/scripts.bundle.js" type="text/javascript"></script>

		@yield('scripts')

		@include('frontend.layouts.partials.notifications')

		<!-- START Google Analytics -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-118070204-1"></script>
		<script>
			window.dataLayer = window.dataLayer || [];
			function gtag(){dataLayer.push(arguments);}
			gtag('js', new Date());
			gtag('config', 'UA-118070204-1');
		</script>
		<!-- END Google Analytics -->

	</body>
</html